#!/usr/bin/ruby -Ks
# 󕶌ɁTeXiver. 0.9.5 2004/5/5 psitauj
require 'jcode'
require 'kconv'
$kanji = false
$jisage = false
PreambleLineNumber=13
meta_data = []
empty_line = 0
in_note = false
$log_text = []
$line_num=0

# gp@̕\
def usage
  STDERR.print "usage: #{$0} [-help] arg...\n"
end
# JISŏo
def normalize(l)
  Kconv::tojis(l)
end
# Spp
def to_single_byte(s)
	if s =~ /[O-X]/
		s.tr!("PQRSTUVWXO", "1234567890")
	elsif s =~ /[OlܘZZ]/
		s.tr!("OlܘZZ", "1234567890")
	end
	case s
	when /\d\\d/
		s.sub!(/(\d)\(\d)/, '\1\2')
	when /\d\/
		s.sub!(/(\d)\/, '\{1}0')
	when /\\d/
		s.sub!(/\(\d)/, '1\1')
	when /\/
		s.sub!(/\/, "10")
	end
	if s =~/[IH]/
		s.tr!("IH", "!?")
	end
	return s
end
# vAȕo
def write_preamble(o)
o.print <<"END_OF_PRE"
\\documentclass[a5paper, twocolumn]{tbook}
\\usepackage[expert, deluxe]{otf}
%\\usepackage{utf}
\\usepackage{furikana}
\\usepackage{type1cm}
\\usepackage[final]{aozora}
%\\usepackage{aozora}
\\def\\rubykatuji{\\rubyfamily\\tiny}
%\\def\\rubykatuji{\\tiny}%for UTF package
%\\renewenvironment{teihon}{\\comment}{\\endcomment}
END_OF_PRE
end
# {̕\p
def write_postamble(o)
o.print <<"END_OF_POST"
\\theendnotes
\\begin{teihon}
\\clearpage\\null\\newpage\\thispagestyle{empty}
\\begin{minipage}<y>{\\textheight}
\\vspace{4\\baselineskip}
\\scriptsize
END_OF_POST
end
# Ȍp
def translate_gaiji(l)
	if l =~ /m[^n]*?m[^n]*?[12]\-\d{1,2}\-\d{1,2}[^n]*?n[^n]*?n/
		l.gsub!(/m([^n]*?)m([^n]*?([12]\-\d{1,2}\-\d{1,2})[^n]*?)n([^n]*?)n/){"\\footnote{#$1"+$gaiji[$3]+"#$4}"}
	end
	if l =~ /m[^n]*?[12]\-\d{1,2}\-\d{1,2}[^n]*?n/
		l.gsub!(/m([^n]*?([12]\-\d{1,2}\-\d{1,2})[^n]*?)n/){$gaiji[$2]}
	end
	if l =~ /m[^n]+?n/
		l.gsub!(/m([^n]+?)n/, '\\footnote{\1}')
	end
	if l =~ //
		STDERR.puts("Remaining Unprocessed Gaiji Character in Line #$line_num.")
		$log_text << normalize("̊O#{$line_num}sڂɂ܂D\n")
	end
	return l
end
# ȑp
def translate_ruby(l)
	# 탋rɊO̒L΂CřɈړ
	# CԂւĂ܂
	while l =~ /\\footnote\{[^(?:\\footnote)]+\}(?:[-꤁X]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))*?s.+?t/
		l.sub!(/()(\\footnote\{[^(?:\\footnote)]+\})((?:[-꤁X]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))*?s.+?t)/, '\1\3\2')
	end
	# 탋rɌLȂǂ̒L݂ꍇ́AřɈړ
	while l =~ /(?:[-꤁X]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?m[^n]*?n(?:[-꤁X]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))*?s.+?t/
		l.sub!(/((?:[-꤁X]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?)(m[^n]*?n)((?:[-꤁X]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))*?s.+?t)/, '\1\3\2')
	end
	# rɌLȂǂ̒L݂ꍇ́AřɈړ
	if l =~ /s[^t]*?m[^n]*?n[^t]*?t/
		l.gsub!(/(s[^t]*?)(m[^n]*?n)([^t]*?t)/, '\1\3\2')
	end
	# Ãȑ
	# P c_̏ꍇ
	if l =~ /b/
		l.gsub!(/b(.+?)s(.+?)t/, '\\ruby{\1}{\2}')
	end
	# Q ъO
	if l =~ /(?:[-꤁XY]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?s.+?t/
		l.gsub!(/((?:[-꤁XY]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?)s(.+?)t/, '\\ruby{\1}{\2}')
	end
	# R Ђ炪
	if l =~ /[-](?:[-[RS]|\\CID\{12107\})*?s.+?t/
		l.gsub!(/([-](?:[-[RS]|\\CID\{12107\})*?)s(.+?)t/, '\\ruby{\1}{\2}')
	end
	# S J^Ji
	if l =~ /[A-](?:[@-[TU]|\\CID\{12107\})*?s.+?t/
		l.gsub!(/([A-](?:[@-[TU]|\\CID\{12107\})*?)s(.+?)t/, '\\ruby{\1}{\2}')
	end
	# T SpAt@xbgȂ
	if l =~ /[`-y---ք@-`p-E]+?s.+?t/
		l.gsub!(/([`-y---ք@-`p-E]+?)s(.+?)t/, '\\ruby{\1}{\2}')
	end
	# U pp
	if l =~ /[A-Za-z0-9#\-\;\&. ]+?s.+?t/
		l.gsub!(/([A-Za-z0-9#\-\;\&. ]+?)s(.+?)t/, '\\ruby{\1}{\2}')
	end
	if l =~ /s.*?t/
		STDERR.puts("Unknown ruby pattern found in #$line_num.")
		$log_text << normalize("̃r#{$line_num}sڂɂ܂D\n")
	end
	return l
end
# T_̏p
def translate_bouten(l)
		if l =~ /mu.+?vɖT_n/
			l.gsub!(/(.+?)m.*?u\1vɖT_n/, '\\bou{\1}')
		end
		if l =~ /mu.+?vɔS}T_n/
			l.gsub!(/(.+?)m.*?u\1vɔS}T_n/, '\\sirogomabou{\1}')
		end
		if l =~ /mu.+?vɊۖT_n/
			l.gsub!(/(.+?)m.*?u\1vɊۖT_n/, '\\marubou{\1}')
		end
		if l =~ /mu.+?vɔۖT_n/
			l.gsub!(/(.+?)m.*?u\1vɔۖT_n/, '\\siromarubou{\1}')
		end
		if l =~ /mu.+?vɍOpT_n/
			l.gsub!(/(.+?)m.*?u\1vɍOpT_n/, '\\kurosankakubou{\1}')
		end
		if l =~ /mu.+?vɔOpT_n/
			l.gsub!(/(.+?)m.*?u\1vɔOpT_n/, '\\sirosankakubou{\1}')
		end
		if l =~ /mu.+?vɓdۖT_n/
			l.gsub!(/(.+?)m.*?u\1vɓdۖT_n/, '\\nijyuumarubou{\1}')
		end
		if l =~ /mu.+?vɎւ̖ږT_n/
			l.gsub!(/(.+?)m.*?u\1vɎւ̖ږT_n/, '\\jyanomebou{\1}')
		end
	return l
end
# T̏p
def translate_bousen(l)
	if l =~ /mu.+?vɖTn/
		l.gsub!(/(.+?)mu\1vɖTn/, '\\bousen{\1}')
	end
	if l =~ /mu.+?vɓdTn/
		l.gsub!(/(.+?)mu\1vɓdTn/, '\\bousen{\1}')
	end
	if l =~ /mu.+?vɍn/
		l.gsub!(/(.+?)mu\1vɍn/, '\\bousen{\1}')
	end
	if l =~ /mu.+?vɔjn/
		l.gsub!(/(.+?)mu\1vɔjn/, '\\bousen{\1}')
	end
	if l =~ /mu.+?vɔgn/
		l.gsub!(/(.+?)mu\1vɔgn/, '\\bousen{\1}')
	end
	return l
end
# r̒
def tuning_ruby(l)
	# P Ȍꍇ
	if l =~ /(?:[-꤁X]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))\\ruby/
		l.gsub!(/((?:[-꤁X]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\})))\\ruby/, '\1\\Ruby')
	end
	# Q オ̏ꍇ
	if l =~ /\\ruby\{(?:[-꤁X]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?\}\{(?:[^\\\{\}]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?\}(?:[-꤁]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))/
		l.gsub!(/\\ruby(\{(?:[-꤁X]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?\}\{(?:[^\\\{\}]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?\}(?:[-꤁]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\})))/, '\\Ruby\1')
	end
	# R rAꍇ
	while l =~ /\\(?:ruby|RUBY|Ruby)\{(?:[-꤁X]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?\}\{(?:[^\\{}]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?\}\\ruby/
		l.sub!(/\\(?:ruby|RUBY|Ruby)(\{(?:[-꤁X]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?\}\{(?:[^\\{}]|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?\})\\ruby/, '\\RUBY\1\\RUBY')
	end
end
# T_̒
def tuning_bou(l)
	# T_̒́u̎_vϊ
	while l =~ /(\\[a-z]*?bou\{(?:\w|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?)(\\ajD?Kunoji)\{\}((?:\w|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))*?)\}/
		l.gsub!(/((\\([a-z]*?)bou)\{(?:\w|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))+?)(\\ajD?Kunoji)\{\}((?:\w|(?:\\UTF\{[0-9a-fA-F]+\}|\\CID\{[0-9]+\}))*?)\}/, '\1}\4with\3Bou\2{\5}')
	end
	if l =~ /\\[a-z]*?bou{}/
		l.gsub!(/\\([a-z]*?)bou{}/, '{}')
	end
	return l
end
# 
# Cp[g
# 
# nbV쐬
$gaiji = {}
while gaiji_line = DATA.gets
	gaiji_line.chomp!
	key, data = gaiji_line.split
	$gaiji[key] = data
end
# ̏
while ARGV[0] =~ /^-/
  case ARGV.shift
  when '-kanji'
    $kanji = true
  when '-help'
    usage
    exit
  else
    usage
    exit 1
  end
end
# o̓t@C̒`
inputfile_name = ARGV.shift
outputfile_name = inputfile_name.sub(/\.txt$/, ".tex")
begin
	inputfile = open(inputfile_name)
rescue
	inputfile_name += ".txt"
	inputfile = open(inputfile_name)
	outputfile_name = inputfile_name.sub(/\.txt$/, ".tex")
end
outputfile = open(outputfile_name, "w")
# vAȕ
write_preamble(outputfile)
while empty_line < 2
	line = inputfile.gets.chop
	if in_note
		if line =~ /^-+$/ then in_note = false end
	else
		if line =~ /^-+$/
			in_note = true
		else
			if line =~ /^$/
				empty_line += 1
			else
				if line =~ /s.*?t/
					translate_ruby(line)
				end
				meta_data << line
			end
		end
	end
end
$line_num +=  meta_data.size
outputfile.print "\\title{"+normalize(meta_data.shift)+"}\n"
case meta_data.size
when 1
	outputfile.print "\\author{"+normalize(meta_data.shift)+"}\n"
when 2
	outputfile.print "\\subtitle{"+normalize(meta_data.shift)+"}\n"
	outputfile.print "\\author{"+normalize(meta_data.shift)+"}\n"
when 3
	outputfile.print "\\subtitle{"+normalize(meta_data.shift)+"}\n"
	outputfile.print "\\author{"+normalize(meta_data.shift)+"}\n"
	outputfile.print "\\subauthor{"+normalize(meta_data.shift)+"}\n"
else
	outputfile.print "\\subtitle{"+normalize(meta_data.shift)+"}\n"
	outputfile.print "\\author{"+normalize(meta_data.shift)+"}\n"
	outputfile.print "\\subauthor{"+normalize(meta_data.shift)+"}\n"
	until meta_data.empty?
		outputfile.print "\\metadata{"+normalize(meta_data.shift)+"}\n"
	end
end
outputfile.print "\\date{}\n"
# {̏
outputfile.print "\\begin{document}\n\\maketitle\n"
$line_num += PreambleLineNumber
while line = inputfile.gets
	$line_num += 1
	line.chop!
	break if line =~ /^{/
	if line =~ /^@u/
		line.sub!(/^@u/, "\\mbox{@}\\kern0mm\\inhibitglueu")
	end
	if line =~ /[]J/
		line.gsub!(/J/, "\\ajLig{J}")
		line.gsub!(/J/, "\\ajLig{J}")
		line.gsub!(/J/, "\\ajLig{J}")
		line.gsub!(/J/, "\\ajLig{J}")
	end
	if line =~ /[HI]@/
		line.gsub!(/([HI])@/, '\1{}')
	end
	if line =~ /\\/
		line.gsub!(/\\/, "\\\\{}")
	end
	if line =~ /^_/
		line.gsub!(/^_/, "\\ajKunoji{}")
	end
	if line =~ /^_/
		line.gsub!(/^_/, "\\ajDKunoji{}")
	end
=begin
	if line =~ /^@@+.+/
		line.gsub!(/^@@+([OlܘZZ\].*)/, '\\section*{\1}')
	end
=end
	while line =~ /(.+?)m(u\1v͉?[P|][^n]*?)n/
			line = line.sub(/(.+?)m(u\1v͉?[P|][^n]*?)n/){"\\ajLig{"+to_single_byte($1)+"}"}
	end
	if line =~ /m.*?n/
		line.sub!(/m.*?n/, "\\cleardoublepage")
	end
	if line =~ /m[|y[W].*?n/
		line.sub!(/m[|y[W].*?n/, "\\clearpage")
	end
	if line =~ //
		translate_gaiji(line)
	end
	if line =~ /m(.+?)T_n/
		translate_bouten(line)
	end
	if line =~ /s.*?t/
		translate_ruby(line)
	end
	if line =~ /mu(.+?)v(?:d)?[Tjg]n/
		translate_bousen(line)
	end
	if line =~ /m̍s.*?([PQRSTUVWXOOlܘZZ\]*)n/
		outputfile.print "\\begin{jisage}{"+to_single_byte($1)+"}\n"
		line = line.sub(/m̍s.*?n/, "")+"\n\\end{jisage}"
		$line_num += 2
	end
	if line =~ /m.*?.*?(?:I|܂).*?n/ 
		line = line.sub(/m.*?.*?(?:I|܂).*?n/, "")+"\\end{jisage}"
		$jisage = false
	end
	if line =~ /m.+.*?n/
		if $jisage
			outputfile.print "\\end{jisage}\n"
			$line_num += 1
		end
		line.sub!(/m.*?([PQRSTUVWXOOlܘZZ\]*).*?n/){"\\begin{jisage}{"+to_single_byte($1)+"}"}
		$jisage = true
	end
	if line =~ /m.*?nt.*?n$/
		line = "\\begin{flushright}\n"+line.sub(/m.*?nt.*?n$/, "\\end{flushright}")
		$line_num += 1
	elsif line =~ /m.*?nt.*?n/
		line = line.sub(/m.*?nt.*?n/, "\\begin{flushright}\n")+"\\end{flushright}"
		$line_num += 1
	end
	if line =~ /m.*?(?:s|n)(?:|).*?([PQRSTUVWXOOlܘZZ\]*).*?n$$/
		line = "\\begin{flushright}\\advance\\rightskip"+to_single_byte($1)+"zw\n"+line.sub(/m.*?(?:s|n)(?:|).*?.*?n$/, "\\end{flushright}")
		$line_num += 1
	elsif line =~ /m.*?(?:s|n)(?:|).*?([PQRSTUVWXOOlܘZZ\]*).*?n/
		line = "\\begin{flushright}\\advance\\rightskip"+line.sub(/m.*?(?:s|n)(?:|)(.*?).*?n/){to_single_byte($1)+"zw\n"}+"\\end{flushright}"
		$line_num += 1
	end
	if line =~ /mu.+?v͕Ԃ_n/
		line.gsub!(/(.+)mu\1v͕Ԃ_n/, '\\kaeriten{\ajKunten{\1}}')
	end
	if line =~ /m[㒆b]*n/
		line.gsub!(/m([㒆b]*)n/, '\\kaeriten{\ajKunten{\1}}')
	end
	if line =~ /mi.*?jn/
		line.gsub!(/mi(.*?)jn/, '\\okurigana{\1}')
	end
	if line =~ /mu.+?v.*?}}.*?Ln/
		line.gsub!(/(.+)mu\1v.*?}}.*?Ln/, '\\ruby{\1}{}}}')
	end
	if line =~ /m[^n]+?n/
		line.gsub!(/m([^n]+?)n/, '\\endnote{\1}')
	end
	if line =~ /\\[a-z]*?bou/
		tuning_bou(line)
	end
	if line =~ /\\ajD?Kunoji{}}/
		line.gsub!(/(\\ajD?Kunoji){}}/, '\1}')
	end
	if line =~ /\\ruby/
		tuning_ruby(line)
	end
	if line =~ /^$/
		line = "@"
	end
	outputfile.print normalize(line)+"\n"
end
# {̏
write_postamble(outputfile)
outputfile.print normalize(line)+"\n"
while line = inputfile.gets
	line.chop!
	outputfile.print normalize(line)+"\n"
end
outputfile.print "\n\\end{minipage}\n\\end{teihon}\n\\end{document}\n"
if $log_text.size > 0
	until $log_text.empty?
		outputfile.print $log_text.shift
	end
end
# Cp[gI 
# ̍śu3, 4̖ʋ_\UTF, \CIDvϊf[^
__END__
1-2-22	\CID{12107}
1-2-23	\UTF{303c}
1-2-24	\UTF{30ff}
1-2-25	\UTF{309f}
1-3-28	\UTF{303d}
1-4-84	\ajLig{J}
1-7-83	\ajLig{J}
1-7-84	\ajLig{J}
1-7-85	\ajLig{J}
1-8-75	\ajLig{!!}
1-8-76	\ajLig{??}
1-8-77	\ajLig{?!}
1-8-78	\ajLig{!?}
1-14-2	\CID{13839}
1-14-3	\UTF{3402}
1-14-4	\UTF{4e28}
1-14-5	\UTF{4e2f}
1-14-6	\UTF{4e30}
1-14-7	\UTF{4e8d}
1-14-8	\UTF{4ee1}
1-14-9	\UTF{4efd}
1-14-10	\UTF{4eff}
1-14-11	\UTF{4f03}
1-14-12	\UTF{4f0b}
1-14-13	\UTF{4f60}
1-14-14	\UTF{4f48}
1-14-15	\UTF{4f49}
1-14-16	\UTF{4f56}
1-14-17	\UTF{4f5f}
1-14-18	\UTF{4f6a}
1-14-19	\UTF{4f6c}
1-14-20	\UTF{4f7e}
1-14-21	\UTF{4f8a}
1-14-22	\UTF{4f94}
1-14-23	\UTF{4f97}
1-14-24	\UTF{fa30}
1-14-25	\UTF{4fc9}
1-14-26	\UTF{4fe0}
1-14-27	\UTF{5001}
1-14-28	\UTF{5002}
1-14-29	\UTF{500e}
1-14-30	\UTF{5018}
1-14-31	\UTF{5027}
1-14-32	\UTF{502e}
1-14-33	\UTF{5040}
1-14-34	\UTF{503b}
1-14-35	\UTF{5041}
1-14-36	\UTF{5094}
1-14-37	\UTF{50cc}
1-14-38	\UTF{50f2}
1-14-39	\UTF{50d0}
1-14-40	\UTF{50e6}
1-14-41	\UTF{fa31}
1-14-42	\UTF{5106}
1-14-43	\UTF{5103}
1-14-44	\UTF{510b}
1-14-45	\UTF{511e}
1-14-46	\UTF{5135}
1-14-47	\UTF{514a}
1-14-48	\UTF{fa32}
1-14-49	\UTF{5155}
1-14-50	\UTF{5157}
1-14-51	\UTF{34b5}
1-14-52	\UTF{519d}
1-14-53	\UTF{51c3}
1-14-54	\UTF{51ca}
1-14-55	\UTF{51de}
1-14-56	\UTF{51e2}
1-14-57	\UTF{51ee}
1-14-58	\UTF{5201}
1-14-59	\UTF{34db}
1-14-60	\UTF{5213}
1-14-61	\UTF{5215}
1-14-62	\UTF{5249}
1-14-63	\UTF{5257}
1-14-64	\UTF{5261}
1-14-65	\UTF{5293}
1-14-66	\UTF{52c8}
1-14-67	\UTF{fa33}
1-14-68	\UTF{52cc}
1-14-69	\UTF{52d0}
1-14-70	\UTF{52d6}
1-14-71	\UTF{52db}
1-14-72	\UTF{fa34}
1-14-73	\UTF{52f0}
1-14-74	\UTF{52fb}
1-14-75	\UTF{5300}
1-14-76	\UTF{5307}
1-14-77	\UTF{531c}
1-14-78	\UTF{fa35}
1-14-79	\UTF{5361}
1-14-80	\UTF{5363}
1-14-81	\UTF{537d}
1-14-82	\UTF{5393}
1-14-83	\UTF{539d}
1-14-84	\UTF{53b2}
1-14-85	\UTF{5412}
1-14-86	\UTF{5427}
1-14-87	\UTF{544d}
1-14-88	\UTF{549c}
1-14-89	\UTF{546b}
1-14-90	\UTF{5474}
1-14-91	\UTF{547f}
1-14-92	\UTF{5488}
1-14-93	\UTF{5496}
1-14-94	\UTF{54a1}
1-15-1	\UTF{54a9}
1-15-2	\UTF{54c6}
1-15-3	\UTF{54ff}
1-15-4	\UTF{550e}
1-15-5	\UTF{552b}
1-15-6	\UTF{5535}
1-15-7	\UTF{5550}
1-15-8	\UTF{555e}
1-15-9	\UTF{5581}
1-15-10	\UTF{5586}
1-15-11	\UTF{558e}
1-15-12	\UTF{fa36}
1-15-13	\UTF{55ad}
1-15-14	\UTF{55ce}
1-15-15	\UTF{fa37}
1-15-16	\UTF{5608}
1-15-17	\UTF{560e}
1-15-18	\UTF{563b}
1-15-19	\UTF{5649}
1-15-20	\UTF{5676}
1-15-21	\UTF{5666}
1-15-22	\UTF{fa38}
1-15-23	\UTF{566f}
1-15-24	\UTF{5671}
1-15-25	\UTF{5672}
1-15-26	\UTF{5699}
1-15-27	\UTF{569e}
1-15-28	\UTF{56a9}
1-15-29	\UTF{56ac}
1-15-30	\UTF{56b3}
1-15-31	\UTF{56c9}
1-15-32	\UTF{56ca}
1-15-33	\UTF{570a}
1-15-34	\CID{13953}
1-15-35	\UTF{5721}
1-15-36	\UTF{572f}
1-15-37	\UTF{5733}
1-15-38	\UTF{5734}
1-15-39	\UTF{5770}
1-15-40	\UTF{5777}
1-15-41	\UTF{577c}
1-15-42	\UTF{579c}
1-15-43	\UTF{fa0f}
1-15-44	\CID{16816}
1-15-45	\UTF{57b8}
1-15-46	\UTF{57c7}
1-15-47	\UTF{57c8}
1-15-48	\UTF{57cf}
1-15-49	\UTF{57e4}
1-15-50	\UTF{57ed}
1-15-51	\UTF{57f5}
1-15-52	\UTF{57f6}
1-15-53	\UTF{57ff}
1-15-54	\UTF{5809}
1-15-55	\UTF{fa10}
1-15-56	\UTF{5861}
1-15-57	\UTF{5864}
1-15-58	\UTF{fa39}
1-15-59	\UTF{587c}
1-15-60	\UTF{5889}
1-15-61	\UTF{589e}
1-15-62	\UTF{fa3a}
1-15-63	\UTF{58a9}
1-15-64	\CID{16821}
1-15-65	\UTF{58d2}
1-15-66	\UTF{58ce}
1-15-67	\UTF{58d4}
1-15-68	\UTF{58da}
1-15-69	\UTF{58e0}
1-15-70	\UTF{58e9}
1-15-71	\UTF{590c}
1-15-72	\UTF{8641}
1-15-73	\UTF{595d}
1-15-74	\UTF{596d}
1-15-75	\UTF{598b}
1-15-76	\UTF{5992}
1-15-77	\UTF{59a4}
1-15-78	\UTF{59c3}
1-15-79	\UTF{59d2}
1-15-80	\UTF{59dd}
1-15-81	\UTF{5a13}
1-15-82	\UTF{5a23}
1-15-83	\UTF{5a67}
1-15-84	\UTF{5a6d}
1-15-85	\UTF{5a77}
1-15-86	\UTF{5a7e}
1-15-87	\UTF{5a84}
1-15-88	\UTF{5a9e}
1-15-89	\UTF{5aa7}
1-15-90	\UTF{5ac4}
1-15-91	\CID{16833}
1-15-92	\UTF{5b19}
1-15-93	\UTF{5b25}
1-47-53	\UTF{5b41}
1-47-54	\UTF{5b56}
1-47-55	\UTF{5b7d}
1-47-56	\UTF{5b93}
1-47-57	\UTF{5bd8}
1-47-58	\UTF{5bec}
1-47-59	\UTF{5c12}
1-47-60	\UTF{5c1e}
1-47-61	\UTF{5c23}
1-47-62	\UTF{5c2b}
1-47-63	\UTF{378d}
1-47-64	\UTF{5c62}
1-47-65	\UTF{fa3b}
1-47-66	\UTF{fa3c}
1-47-67	\CID{16838}
1-47-68	\UTF{5c7a}
1-47-69	\UTF{5c8f}
1-47-70	\UTF{5c9f}
1-47-71	\UTF{5ca3}
1-47-72	\UTF{5caa}
1-47-73	\UTF{5cba}
1-47-74	\UTF{5ccb}
1-47-75	\UTF{5cd0}
1-47-76	\UTF{5cd2}
1-47-77	\UTF{5cf4}
1-47-78	\CID{16845}
1-47-79	\UTF{37e2}
1-47-80	\UTF{5d0d}
1-47-81	\UTF{5d27}
1-47-82	\UTF{fa11}
1-47-83	\UTF{5d46}
1-47-84	\UTF{5d47}
1-47-85	\UTF{5d53}
1-47-86	\UTF{5d4a}
1-47-87	\UTF{5d6d}
1-47-88	\UTF{5d81}
1-47-89	\UTF{5da0}
1-47-90	\UTF{5da4}
1-47-91	\UTF{5da7}
1-47-92	\UTF{5db8}
1-47-93	\UTF{5dcb}
1-84-8	\UTF{5de2}
1-84-9	\UTF{5e14}
1-84-10	\UTF{5e18}
1-84-11	\UTF{5e58}
1-84-12	\UTF{5e5e}
1-84-13	\UTF{5ebe}
1-84-14	\UTF{f928}
1-84-15	\UTF{5ecb}
1-84-16	\UTF{5ef9}
1-84-17	\UTF{5f00}
1-84-18	\UTF{5f02}
1-84-19	\UTF{5f07}
1-84-20	\UTF{5f1d}
1-84-21	\UTF{5f23}
1-84-22	\UTF{5f34}
1-84-23	\UTF{5f36}
1-84-24	\UTF{5f3d}
1-84-25	\UTF{5f40}
1-84-26	\UTF{5f45}
1-84-27	\UTF{5f54}
1-84-28	\UTF{5f58}
1-84-29	\UTF{5f64}
1-84-30	\UTF{5f67}
1-84-31	\UTF{5f7d}
1-84-32	\UTF{5f89}
1-84-33	\UTF{5f9c}
1-84-34	\UTF{5fa7}
1-84-35	\UTF{5faf}
1-84-36	\UTF{5fb5}
1-84-37	\UTF{5fb7}
1-84-38	\UTF{5fc9}
1-84-39	\UTF{5fde}
1-84-40	\UTF{5fe1}
1-84-41	\UTF{5fe9}
1-84-42	\UTF{600d}
1-84-43	\UTF{6014}
1-84-44	\UTF{6018}
1-84-45	\UTF{6033}
1-84-46	\UTF{6035}
1-84-47	\UTF{6047}
1-84-48	\UTF{fa3d}
1-84-49	\UTF{609d}
1-84-50	\UTF{609e}
1-84-51	\UTF{60cb}
1-84-52	\UTF{60d4}
1-84-53	\UTF{60d5}
1-84-54	\UTF{60dd}
1-84-55	\UTF{60f8}
1-84-56	\UTF{611c}
1-84-57	\UTF{612b}
1-84-58	\UTF{6130}
1-84-59	\UTF{6137}
1-84-60	\UTF{fa3e}
1-84-61	\UTF{618d}
1-84-62	\UTF{fa3f}
1-84-63	\UTF{61bc}
1-84-64	\UTF{61b9}
1-84-65	\UTF{fa40}
1-84-66	\UTF{6222}
1-84-67	\UTF{623e}
1-84-68	\UTF{6243}
1-84-69	\UTF{6256}
1-84-70	\UTF{625a}
1-84-71	\UTF{626f}
1-84-72	\UTF{6285}
1-84-73	\UTF{62c4}
1-84-74	\UTF{62d6}
1-84-75	\UTF{62fc}
1-84-76	\UTF{630a}
1-84-77	\UTF{6318}
1-84-78	\UTF{6339}
1-84-79	\UTF{6343}
1-84-80	\UTF{6365}
1-84-81	\UTF{637c}
1-84-82	\UTF{63e5}
1-84-83	\UTF{63ed}
1-84-84	\UTF{63f5}
1-84-85	\UTF{6410}
1-84-86	\UTF{6414}
1-84-87	\UTF{6422}
1-84-88	\UTF{6479}
1-84-89	\UTF{6451}
1-84-90	\UTF{6460}
1-84-91	\UTF{646d}
1-84-92	\UTF{64ce}
1-84-93	\UTF{64be}
1-84-94	\UTF{64bf}
1-85-1	\UTF{64c4}
1-85-2	\UTF{64ca}
1-85-3	\UTF{64d0}
1-85-4	\UTF{64f7}
1-85-5	\UTF{64fb}
1-85-6	\UTF{6522}
1-85-7	\UTF{6529}
1-85-8	\UTF{fa41}
1-85-9	\UTF{6567}
1-85-10	\UTF{659d}
1-85-11	\UTF{fa42}
1-85-12	\UTF{6600}
1-85-13	\UTF{6609}
1-85-14	\UTF{6615}
1-85-15	\UTF{661e}
1-85-16	\UTF{663a}
1-85-17	\UTF{6622}
1-85-18	\UTF{6624}
1-85-19	\UTF{662b}
1-85-20	\UTF{6630}
1-85-21	\UTF{6631}
1-85-22	\UTF{6633}
1-85-23	\UTF{66fb}
1-85-24	\UTF{6648}
1-85-25	\UTF{664c}
1-85-26	\CID{16888}
1-85-27	\UTF{6659}
1-85-28	\UTF{665a}
1-85-29	\UTF{6661}
1-85-30	\UTF{6665}
1-85-31	\UTF{6673}
1-85-32	\UTF{6677}
1-85-33	\UTF{6678}
1-85-34	\UTF{668d}
1-85-35	\UTF{fa43}
1-85-36	\UTF{66a0}
1-85-37	\UTF{66b2}
1-85-38	\UTF{66bb}
1-85-39	\UTF{66c6}
1-85-40	\UTF{66c8}
1-85-41	\UTF{3b22}
1-85-42	\UTF{66db}
1-85-43	\UTF{66e8}
1-85-44	\UTF{66fa}
1-85-45	\UTF{6713}
1-85-46	\UTF{f929}
1-85-47	\UTF{6733}
1-85-48	\UTF{6766}
1-85-49	\UTF{6747}
1-85-50	\UTF{6748}
1-85-51	\UTF{677b}
1-85-52	\UTF{6781}
1-85-53	\UTF{6793}
1-85-54	\UTF{6798}
1-85-55	\UTF{679b}
1-85-56	\UTF{67bb}
1-85-57	\UTF{67f9}
1-85-58	\UTF{67c0}
1-85-59	\UTF{67d7}
1-85-60	\UTF{67fc}
1-85-61	\UTF{6801}
1-85-62	\UTF{6852}
1-85-63	\UTF{681d}
1-85-64	\UTF{682c}
1-85-65	\UTF{6831}
1-85-66	\UTF{685b}
1-85-67	\UTF{6872}
1-85-68	\UTF{6875}
1-85-69	\UTF{fa44}
1-85-70	\UTF{68a3}
1-85-71	\UTF{68a5}
1-85-72	\UTF{68b2}
1-85-73	\UTF{68c8}
1-85-74	\UTF{68d0}
1-85-75	\UTF{68e8}
1-85-76	\UTF{68ed}
1-85-77	\UTF{68f0}
1-85-78	\UTF{68f1}
1-85-79	\UTF{68fc}
1-85-80	\UTF{690a}
1-85-81	\UTF{6949}
1-85-82	\CID{16905}
1-85-83	\UTF{6935}
1-85-84	\UTF{6942}
1-85-85	\UTF{6957}
1-85-86	\UTF{6963}
1-85-87	\UTF{6964}
1-85-88	\UTF{6968}
1-85-89	\UTF{6980}
1-85-90	\UTF{fa14}
1-85-91	\UTF{69a5}
1-85-92	\UTF{69ad}
1-85-93	\UTF{69cf}
1-85-94	\UTF{3bb6}
1-86-1	\UTF{3bc3}
1-86-2	\UTF{69e2}
1-86-3	\UTF{69e9}
1-86-4	\UTF{69ea}
1-86-5	\UTF{69f5}
1-86-6	\UTF{69f6}
1-86-7	\UTF{6a0f}
1-86-8	\UTF{6a15}
1-86-9	\CID{16914}
1-86-10	\UTF{6a3b}
1-86-11	\UTF{6a3e}
1-86-12	\UTF{6a45}
1-86-13	\UTF{6a50}
1-86-14	\UTF{6a56}
1-86-15	\UTF{6a5b}
1-86-16	\UTF{6a6b}
1-86-17	\UTF{6a73}
1-86-18	\CID{16916}
1-86-19	\UTF{6a89}
1-86-20	\UTF{6a94}
1-86-21	\UTF{6a9d}
1-86-22	\UTF{6a9e}
1-86-23	\UTF{6aa5}
1-86-24	\UTF{6ae4}
1-86-25	\UTF{6ae7}
1-86-26	\UTF{3c0f}
1-86-27	\UTF{f91d}
1-86-28	\UTF{6b1b}
1-86-29	\UTF{6b1e}
1-86-30	\UTF{6b2c}
1-86-31	\UTF{6b35}
1-86-32	\UTF{6b46}
1-86-33	\UTF{6b56}
1-86-34	\UTF{6b60}
1-86-35	\UTF{6b65}
1-86-36	\UTF{6b67}
1-86-37	\UTF{6b77}
1-86-38	\UTF{6b82}
1-86-39	\UTF{6ba9}
1-86-40	\UTF{6bad}
1-86-41	\UTF{f970}
1-86-42	\UTF{6bcf}
1-86-43	\UTF{6bd6}
1-86-44	\UTF{6bd7}
1-86-45	\UTF{6bff}
1-86-46	\UTF{6c05}
1-86-47	\UTF{6c10}
1-86-48	\UTF{6c33}
1-86-49	\UTF{6c59}
1-86-50	\UTF{6c5c}
1-86-51	\UTF{6caa}
1-86-52	\UTF{6c74}
1-86-53	\UTF{6c76}
1-86-54	\UTF{6c85}
1-86-55	\UTF{6c86}
1-86-56	\UTF{6c98}
1-86-57	\UTF{6c9c}
1-86-58	\UTF{6cfb}
1-86-59	\UTF{6cc6}
1-86-60	\UTF{6cd4}
1-86-61	\UTF{6ce0}
1-86-62	\UTF{6ceb}
1-86-63	\UTF{6cee}
1-86-64	\CID{13904}
1-86-65	\UTF{6d04}
1-86-66	\UTF{6d0e}
1-86-67	\UTF{6d2e}
1-86-68	\UTF{6d31}
1-86-69	\UTF{6d39}
1-86-70	\UTF{6d3f}
1-86-71	\UTF{6d58}
1-86-72	\UTF{6d65}
1-86-73	\UTF{fa45}
1-86-74	\UTF{6d82}
1-86-75	\UTF{6d87}
1-86-76	\UTF{6d89}
1-86-77	\UTF{6d94}
1-86-78	\UTF{6daa}
1-86-79	\UTF{6dac}
1-86-80	\UTF{6dbf}
1-86-81	\UTF{6dc4}
1-86-82	\UTF{6dd6}
1-86-83	\UTF{6dda}
1-86-84	\UTF{6ddb}
1-86-85	\UTF{6ddd}
1-86-86	\UTF{6dfc}
1-86-87	\UTF{fa46}
1-86-88	\UTF{6e34}
1-86-89	\UTF{6e44}
1-86-90	\UTF{6e5c}
1-86-91	\UTF{6e5e}
1-86-92	\UTF{6eab}
1-86-93	\UTF{6eb1}
1-86-94	\UTF{6ec1}
1-87-1	\UTF{6ec7}
1-87-2	\UTF{6ece}
1-87-3	\UTF{6f10}
1-87-4	\UTF{6f1a}
1-87-5	\UTF{fa47}
1-87-6	\UTF{6f2a}
1-87-7	\UTF{6f2f}
1-87-8	\UTF{6f33}
1-87-9	\UTF{6f51}
1-87-10	\UTF{6f59}
1-87-11	\UTF{6f5e}
1-87-12	\UTF{6f61}
1-87-13	\UTF{6f62}
1-87-14	\UTF{6f7e}
1-87-15	\UTF{6f88}
1-87-16	\UTF{6f8c}
1-87-17	\UTF{6f8d}
1-87-18	\UTF{6f94}
1-87-19	\UTF{6fa0}
1-87-20	\UTF{6fa7}
1-87-21	\UTF{6fb6}
1-87-22	\UTF{6fbc}
1-87-23	\UTF{6fc7}
1-87-24	\UTF{6fca}
1-87-25	\UTF{6ff9}
1-87-26	\UTF{6ff0}
1-87-27	\UTF{6ff5}
1-87-28	\UTF{7005}
1-87-29	\UTF{7006}
1-87-30	\UTF{7028}
1-87-31	\UTF{704a}
1-87-32	\UTF{705d}
1-87-33	\UTF{705e}
1-87-34	\UTF{704e}
1-87-35	\UTF{7064}
1-87-36	\UTF{7075}
1-87-37	\UTF{7085}
1-87-38	\UTF{70a4}
1-87-39	\UTF{70ab}
1-87-40	\UTF{70b7}
1-87-41	\UTF{70d4}
1-87-42	\UTF{70d8}
1-87-43	\UTF{70e4}
1-87-44	\UTF{710f}
1-87-45	\UTF{712b}
1-87-46	\UTF{711e}
1-87-47	\UTF{7120}
1-87-48	\UTF{712e}
1-87-49	\UTF{7130}
1-87-50	\UTF{7146}
1-87-51	\UTF{7147}
1-87-52	\UTF{7151}
1-87-53	\UTF{fa48}
1-87-54	\UTF{7152}
1-87-55	\UTF{715c}
1-87-56	\UTF{7160}
1-87-57	\UTF{7168}
1-87-58	\UTF{fa15}
1-87-59	\UTF{7185}
1-87-60	\UTF{7187}
1-87-61	\UTF{7192}
1-87-62	\UTF{71c1}
1-87-63	\UTF{71ba}
1-87-64	\UTF{71c4}
1-87-65	\UTF{71fe}
1-87-66	\UTF{7200}
1-87-67	\UTF{7215}
1-87-68	\UTF{7255}
1-87-69	\UTF{7256}
1-87-70	\UTF{3e3f}
1-87-71	\UTF{728d}
1-87-72	\UTF{729b}
1-87-73	\UTF{72be}
1-87-74	\UTF{72c0}
1-87-75	\UTF{72fb}
1-87-76	\CID{16970}
1-87-77	\UTF{7327}
1-87-78	\UTF{7328}
1-87-79	\UTF{fa16}
1-87-80	\UTF{7350}
1-87-81	\UTF{7366}
1-87-82	\UTF{737c}
1-87-83	\UTF{7395}
1-87-84	\UTF{739f}
1-87-85	\UTF{73a0}
1-87-86	\UTF{73a2}
1-87-87	\UTF{73a6}
1-87-88	\UTF{73ab}
1-87-89	\UTF{73c9}
1-87-90	\UTF{73cf}
1-87-91	\UTF{73d6}
1-87-92	\UTF{73d9}
1-87-93	\UTF{73e3}
1-87-94	\UTF{73e9}
1-88-1	\UTF{7407}
1-88-2	\UTF{740a}
1-88-3	\UTF{741a}
1-88-4	\UTF{741b}
1-88-5	\UTF{fa4a}
1-88-6	\UTF{7426}
1-88-7	\UTF{7428}
1-88-8	\UTF{742a}
1-88-9	\UTF{742b}
1-88-10	\UTF{742c}
1-88-11	\UTF{742e}
1-88-12	\UTF{742f}
1-88-13	\UTF{7430}
1-88-14	\UTF{7444}
1-88-15	\UTF{7446}
1-88-16	\UTF{7447}
1-88-17	\UTF{744b}
1-88-18	\UTF{7457}
1-88-19	\UTF{7462}
1-88-20	\UTF{746b}
1-88-21	\UTF{746d}
1-88-22	\UTF{7486}
1-88-23	\UTF{7487}
1-88-24	\UTF{7489}
1-88-25	\UTF{7498}
1-88-26	\UTF{749c}
1-88-27	\UTF{749f}
1-88-28	\UTF{74a3}
1-88-29	\UTF{7490}
1-88-30	\UTF{74a6}
1-88-31	\UTF{74a8}
1-88-32	\UTF{74a9}
1-88-33	\UTF{74b5}
1-88-34	\UTF{74bf}
1-88-35	\UTF{74c8}
1-88-36	\UTF{74c9}
1-88-37	\UTF{74da}
1-88-38	\UTF{74ff}
1-88-39	\UTF{7501}
1-88-40	\UTF{7517}
1-88-41	\UTF{752f}
1-88-42	\UTF{756f}
1-88-43	\UTF{7579}
1-88-44	\UTF{7592}
1-88-45	\UTF{3f72}
1-88-46	\UTF{75ce}
1-88-47	\UTF{75e4}
1-88-48	\UTF{7600}
1-88-49	\UTF{7602}
1-88-50	\UTF{7608}
1-88-51	\UTF{7615}
1-88-52	\UTF{7616}
1-88-53	\UTF{7619}
1-88-54	\UTF{761e}
1-88-55	\UTF{762d}
1-88-56	\UTF{7635}
1-88-57	\UTF{7643}
1-88-58	\UTF{764b}
1-88-59	\UTF{7664}
1-88-60	\UTF{7665}
1-88-61	\UTF{766d}
1-88-62	\UTF{766f}
1-88-63	\UTF{7671}
1-88-64	\UTF{7681}
1-88-65	\UTF{769b}
1-88-66	\UTF{769d}
1-88-67	\UTF{769e}
1-88-68	\UTF{76a6}
1-88-69	\UTF{76aa}
1-88-70	\UTF{76b6}
1-88-71	\UTF{76c5}
1-88-72	\UTF{76cc}
1-88-73	\UTF{76ce}
1-88-74	\UTF{76d4}
1-88-75	\UTF{76e6}
1-88-76	\UTF{76f1}
1-88-77	\UTF{76fc}
1-88-78	\UTF{770a}
1-88-79	\UTF{7719}
1-88-80	\UTF{7734}
1-88-81	\UTF{7736}
1-88-82	\UTF{7746}
1-88-83	\UTF{774d}
1-88-84	\UTF{774e}
1-88-85	\UTF{775c}
1-88-86	\UTF{775f}
1-88-87	\UTF{7762}
1-88-88	\UTF{777a}
1-88-89	\UTF{7780}
1-88-90	\UTF{7794}
1-88-91	\UTF{77aa}
1-88-92	\UTF{77e0}
1-88-93	\UTF{782d}
1-88-94	\CID{17005}
1-89-1	\UTF{7843}
1-89-2	\UTF{784e}
1-89-3	\UTF{784f}
1-89-4	\UTF{7851}
1-89-5	\UTF{7868}
1-89-6	\UTF{786e}
1-89-7	\UTF{fa4b}
1-89-8	\UTF{78b0}
1-89-9	\CID{17009}
1-89-10	\UTF{78ad}
1-89-11	\UTF{78e4}
1-89-12	\UTF{78f2}
1-89-13	\UTF{7900}
1-89-14	\UTF{78f7}
1-89-15	\UTF{791c}
1-89-16	\UTF{792e}
1-89-17	\UTF{7931}
1-89-18	\UTF{7934}
1-89-19	\UTF{fa4c}
1-89-20	\UTF{fa4d}
1-89-21	\UTF{7945}
1-89-22	\UTF{7946}
1-89-23	\UTF{fa4e}
1-89-24	\UTF{fa4f}
1-89-25	\UTF{fa50}
1-89-26	\UTF{795c}
1-89-27	\UTF{fa51}
1-89-28	\UTF{fa19}
1-89-29	\UTF{fa1a}
1-89-30	\UTF{7979}
1-89-31	\UTF{fa52}
1-89-32	\UTF{fa53}
1-89-33	\UTF{fa1b}
1-89-34	\UTF{7998}
1-89-35	\UTF{79b1}
1-89-36	\UTF{79b8}
1-89-37	\UTF{79c8}
1-89-38	\UTF{79ca}
1-89-39	\CID{17018}
1-89-40	\UTF{79d4}
1-89-41	\UTF{79de}
1-89-42	\UTF{79eb}
1-89-43	\UTF{79ed}
1-89-44	\UTF{7a03}
1-89-45	\UTF{fa54}
1-89-46	\UTF{7a39}
1-89-47	\UTF{7a5d}
1-89-48	\UTF{7a6d}
1-89-49	\UTF{fa55}
1-89-50	\UTF{7a85}
1-89-51	\UTF{7aa0}
1-89-52	\CID{17024}
1-89-53	\UTF{7ab3}
1-89-54	\UTF{7abb}
1-89-55	\UTF{7ace}
1-89-56	\UTF{7aeb}
1-89-57	\UTF{7afd}
1-89-58	\UTF{7b12}
1-89-59	\UTF{7b2d}
1-89-60	\UTF{7b3b}
1-89-61	\UTF{7b47}
1-89-62	\UTF{7b4e}
1-89-63	\UTF{7b60}
1-89-64	\UTF{7b6d}
1-89-65	\UTF{7b6f}
1-89-66	\UTF{7b72}
1-89-67	\UTF{7b9e}
1-89-68	\UTF{fa54}
1-89-69	\UTF{7bd7}
1-89-70	\UTF{7bd9}
1-89-71	\UTF{7c01}
1-89-72	\UTF{7c31}
1-89-73	\UTF{7c1e}
1-89-74	\UTF{7c20}
1-89-75	\UTF{7c33}
1-89-76	\UTF{7c36}
1-89-77	\UTF{4264}
1-89-78	\CID{17033}
1-89-79	\UTF{7c59}
1-89-80	\UTF{7c6d}
1-89-81	\UTF{7c79}
1-89-82	\UTF{7c8f}
1-89-83	\UTF{7c94}
1-89-84	\UTF{7ca0}
1-89-85	\UTF{7cbc}
1-89-86	\UTF{7cd5}
1-89-87	\UTF{7cd9}
1-89-88	\UTF{7cdd}
1-89-89	\UTF{7d07}
1-89-90	\UTF{7d08}
1-89-91	\UTF{7d13}
1-89-92	\UTF{7d1d}
1-89-93	\UTF{7d23}
1-89-94	\UTF{7d31}
1-90-1	\UTF{7d41}
1-90-2	\UTF{7d48}
1-90-3	\UTF{7d53}
1-90-4	\UTF{7d5c}
1-90-5	\UTF{7d7a}
1-90-6	\UTF{7d83}
1-90-7	\UTF{7d8b}
1-90-8	\UTF{7da0}
1-90-9	\UTF{7da6}
1-90-10	\UTF{7dc2}
1-90-11	\UTF{7dcc}
1-90-12	\UTF{7dd6}
1-90-13	\UTF{7de3}
1-90-14	\UTF{fa57}
1-90-15	\UTF{7e28}
1-90-16	\UTF{7e08}
1-90-17	\UTF{7e11}
1-90-18	\UTF{7e15}
1-90-19	\UTF{fa59}
1-90-20	\UTF{7e47}
1-90-21	\UTF{7e52}
1-90-22	\UTF{7e61}
1-90-23	\UTF{7e8a}
1-90-24	\UTF{7e8d}
1-90-25	\UTF{7f47}
1-90-26	\UTF{fa5a}
1-90-27	\UTF{7f91}
1-90-28	\UTF{7f97}
1-90-29	\UTF{7fbf}
1-90-30	\UTF{7fce}
1-90-31	\UTF{7fdb}
1-90-32	\UTF{7fdf}
1-90-33	\UTF{7fec}
1-90-34	\UTF{7fee}
1-90-35	\UTF{7ffa}
1-90-36	\UTF{fa5b}
1-90-37	\UTF{8014}
1-90-38	\UTF{8026}
1-90-39	\UTF{8035}
1-90-40	\UTF{8037}
1-90-41	\UTF{803c}
1-90-42	\UTF{80ca}
1-90-43	\UTF{80d7}
1-90-44	\UTF{80e0}
1-90-45	\UTF{80f3}
1-90-46	\UTF{8118}
1-90-47	\UTF{814a}
1-90-48	\UTF{8160}
1-90-49	\UTF{8167}
1-90-50	\UTF{8168}
1-90-51	\UTF{816d}
1-90-52	\UTF{81bb}
1-90-53	\UTF{81ca}
1-90-54	\UTF{81cf}
1-90-55	\UTF{81d7}
1-90-56	\UTF{fa5c}
1-90-57	\UTF{4453}
1-90-58	\UTF{445b}
1-90-59	\UTF{8260}
1-90-60	\UTF{8274}
1-90-61	\CID{17063}
1-90-62	\UTF{828e}
1-90-63	\UTF{82a1}
1-90-64	\UTF{82a3}
1-90-65	\UTF{82a4}
1-90-66	\UTF{82a9}
1-90-67	\UTF{82ae}
1-90-68	\UTF{82b7}
1-90-69	\UTF{82be}
1-90-70	\UTF{82bf}
1-90-71	\UTF{82c6}
1-90-72	\UTF{82d5}
1-90-73	\UTF{82fd}
1-90-74	\UTF{82fe}
1-90-75	\UTF{8300}
1-90-76	\UTF{8301}
1-90-77	\UTF{8362}
1-90-78	\UTF{8322}
1-90-79	\UTF{832d}
1-90-80	\UTF{833a}
1-90-81	\UTF{8343}
1-90-82	\UTF{8347}
1-90-83	\UTF{8351}
1-90-84	\UTF{8355}
1-90-85	\UTF{837d}
1-90-86	\UTF{8386}
1-90-87	\UTF{8392}
1-90-88	\UTF{8398}
1-90-89	\UTF{83a7}
1-90-90	\UTF{83a9}
1-90-91	\UTF{83bf}
1-90-92	\UTF{83c0}
1-90-93	\UTF{83c7}
1-90-94	\UTF{83cf}
1-91-1	\UTF{83d1}
1-91-2	\UTF{83e1}
1-91-3	\UTF{83ea}
1-91-4	\UTF{8401}
1-91-5	\UTF{8406}
1-91-6	\UTF{840a}
1-91-7	\UTF{fa5f}
1-91-8	\UTF{8448}
1-91-9	\UTF{845f}
1-91-10	\UTF{8470}
1-91-11	\UTF{8473}
1-91-12	\UTF{8485}
1-91-13	\UTF{849e}
1-91-14	\UTF{84af}
1-91-15	\UTF{84b4}
1-91-16	\UTF{84ba}
1-91-17	\UTF{84c0}
1-91-18	\UTF{84c2}
1-91-19	\CID{17089}
1-91-20	\UTF{8532}
1-91-21	\UTF{851e}
1-91-22	\UTF{8523}
1-91-23	\UTF{852f}
1-91-24	\UTF{8559}
1-91-25	\UTF{8564}
1-91-26	\UTF{fa1f}
1-91-27	\UTF{85ad}
1-91-28	\UTF{857a}
1-91-29	\UTF{858c}
1-91-30	\UTF{858f}
1-91-31	\UTF{85a2}
1-91-32	\UTF{85b0}
1-91-33	\UTF{85cb}
1-91-34	\UTF{85ce}
1-91-35	\UTF{85ed}
1-91-36	\UTF{8612}
1-91-37	\UTF{85ff}
1-91-38	\UTF{8604}
1-91-39	\UTF{8605}
1-91-40	\UTF{8610}
1-91-41	\CID{17103}
1-91-42	\UTF{8618}
1-91-43	\UTF{8629}
1-91-44	\UTF{8638}
1-91-45	\UTF{8657}
1-91-46	\UTF{865b}
1-91-47	\UTF{f936}
1-91-48	\UTF{8662}
1-91-49	\UTF{459d}
1-91-50	\UTF{866c}
1-91-51	\UTF{8675}
1-91-52	\UTF{8698}
1-91-53	\UTF{86b8}
1-91-54	\UTF{86fa}
1-91-55	\UTF{86fc}
1-91-56	\UTF{86fd}
1-91-57	\UTF{870b}
1-91-58	\UTF{8771}
1-91-59	\UTF{8787}
1-91-60	\UTF{8788}
1-91-61	\UTF{87ac}
1-91-62	\UTF{87ad}
1-91-63	\UTF{87b5}
1-91-64	\UTF{45ea}
1-91-65	\UTF{87d6}
1-91-66	\UTF{87ec}
1-91-67	\UTF{8806}
1-91-68	\UTF{880a}
1-91-69	\UTF{8810}
1-91-70	\UTF{8814}
1-91-71	\UTF{881f}
1-91-72	\UTF{8898}
1-91-73	\UTF{88aa}
1-91-74	\UTF{88ca}
1-91-75	\UTF{88ce}
1-91-76	\CID{17117}
1-91-77	\UTF{88f5}
1-91-78	\UTF{891c}
1-91-79	\UTF{fa60}
1-91-80	\UTF{8918}
1-91-81	\UTF{8919}
1-91-82	\UTF{891a}
1-91-83	\UTF{8927}
1-91-84	\UTF{8930}
1-91-85	\UTF{8932}
1-91-86	\UTF{8939}
1-91-87	\UTF{8940}
1-91-88	\UTF{8994}
1-91-89	\UTF{fa61}
1-91-90	\UTF{89d4}
1-91-91	\UTF{89e5}
1-91-92	\UTF{89f6}
1-91-93	\UTF{8a12}
1-91-94	\UTF{8a15}
1-92-1	\UTF{8a22}
1-92-2	\UTF{8a37}
1-92-3	\UTF{8a47}
1-92-4	\UTF{8a4e}
1-92-5	\UTF{8a5d}
1-92-6	\UTF{8a61}
1-92-7	\UTF{8a75}
1-92-8	\UTF{8a79}
1-92-9	\UTF{8aa7}
1-92-10	\UTF{8ad0}
1-92-11	\UTF{8adf}
1-92-12	\UTF{8af4}
1-92-13	\UTF{8af6}
1-92-14	\UTF{fa22}
1-92-15	\UTF{fa62}
1-92-16	\UTF{fa63}
1-92-17	\UTF{8b46}
1-92-18	\UTF{8b54}
1-92-19	\UTF{8b59}
1-92-20	\UTF{8b69}
1-92-21	\UTF{8b9d}
1-92-22	\UTF{8c49}
1-92-23	\UTF{8c68}
1-92-24	\UTF{fa64}
1-92-25	\UTF{8ce1}
1-92-26	\UTF{8cf4}
1-92-27	\UTF{8cf8}
1-92-28	\UTF{8cfe}
1-92-29	\UTF{fa65}
1-92-30	\UTF{8d12}
1-92-31	\UTF{8d1b}
1-92-32	\UTF{8daf}
1-92-33	\UTF{8dce}
1-92-34	\UTF{8dd1}
1-92-35	\UTF{8dd7}
1-92-36	\UTF{8e20}
1-92-37	\UTF{8e23}
1-92-38	\UTF{8e3d}
1-92-39	\UTF{8e70}
1-92-40	\UTF{8e7b}
1-92-41	\CID{17140}
1-92-42	\UTF{8ec0}
1-92-43	\UTF{4844}
1-92-44	\UTF{8efa}
1-92-45	\UTF{8f1e}
1-92-46	\UTF{8f2d}
1-92-47	\UTF{8f36}
1-92-48	\UTF{8f54}
1-92-49	\CID{17146}
1-92-50	\UTF{8fa6}
1-92-51	\UTF{8fb5}
1-92-52	\UTF{8fe4}
1-92-53	\UTF{8fe8}
1-92-54	\UTF{8fee}
1-92-55	\UTF{9008}
1-92-56	\UTF{902d}
1-92-57	\UTF{fa67}
1-92-58	\UTF{9088}
1-92-59	\UTF{9095}
1-92-60	\UTF{9097}
1-92-61	\UTF{9099}
1-92-62	\UTF{909b}
1-92-63	\UTF{90a2}
1-92-64	\UTF{90b3}
1-92-65	\UTF{90be}
1-92-66	\UTF{90c4}
1-92-67	\UTF{90c5}
1-92-68	\UTF{90c7}
1-92-69	\UTF{90d7}
1-92-70	\UTF{90dd}
1-92-71	\UTF{90de}
1-92-72	\UTF{90ef}
1-92-73	\UTF{90f4}
1-92-74	\UTF{fa26}
1-92-75	\UTF{9114}
1-92-76	\UTF{9115}
1-92-77	\UTF{9116}
1-92-78	\UTF{9122}
1-92-79	\UTF{9123}
1-92-80	\UTF{9127}
1-92-81	\UTF{912f}
1-92-82	\UTF{9131}
1-92-83	\UTF{9134}
1-92-84	\UTF{913d}
1-92-85	\UTF{9148}
1-92-86	\UTF{915b}
1-92-87	\UTF{9183}
1-92-88	\UTF{919e}
1-92-89	\UTF{91ac}
1-92-90	\UTF{91b1}
1-92-91	\UTF{91bc}
1-92-92	\UTF{91d7}
1-92-93	\UTF{91fb}
1-92-94	\UTF{91e4}
1-93-1	\UTF{91e5}
1-93-2	\UTF{91ed}
1-93-3	\UTF{91f1}
1-93-4	\UTF{9207}
1-93-5	\UTF{9210}
1-93-6	\UTF{9238}
1-93-7	\UTF{9239}
1-93-8	\UTF{923a}
1-93-9	\UTF{923c}
1-93-10	\UTF{9240}
1-93-11	\UTF{9243}
1-93-12	\UTF{924f}
1-93-13	\UTF{9278}
1-93-14	\UTF{9288}
1-93-15	\UTF{92c2}
1-93-16	\UTF{92cb}
1-93-17	\UTF{92cc}
1-93-18	\UTF{92d3}
1-93-19	\UTF{92e0}
1-93-20	\UTF{92ff}
1-93-21	\UTF{9304}
1-93-22	\UTF{931f}
1-93-23	\UTF{9321}
1-93-24	\UTF{9325}
1-93-25	\UTF{9348}
1-93-26	\UTF{9349}
1-93-27	\UTF{934a}
1-93-28	\UTF{9364}
1-93-29	\UTF{9365}
1-93-30	\UTF{936a}
1-93-31	\UTF{9370}
1-93-32	\UTF{939b}
1-93-33	\UTF{93a3}
1-93-34	\UTF{93ba}
1-93-35	\UTF{93c6}
1-93-36	\UTF{93de}
1-93-37	\UTF{93df}
1-93-38	\UTF{9404}
1-93-39	\UTF{93fd}
1-93-40	\UTF{9433}
1-93-41	\UTF{944a}
1-93-42	\UTF{9463}
1-93-43	\UTF{946b}
1-93-44	\UTF{9471}
1-93-45	\UTF{9472}
1-93-46	\UTF{958e}
1-93-47	\UTF{959f}
1-93-48	\UTF{95a6}
1-93-49	\UTF{95a9}
1-93-50	\UTF{95ac}
1-93-51	\UTF{95b6}
1-93-52	\UTF{95bd}
1-93-53	\UTF{95cb}
1-93-54	\UTF{95d0}
1-93-55	\UTF{95d3}
1-93-56	\UTF{49b0}
1-93-57	\UTF{95da}
1-93-58	\UTF{95de}
1-93-59	\UTF{9658}
1-93-60	\UTF{9684}
1-93-61	\UTF{f9dc}
1-93-62	\UTF{969d}
1-93-63	\UTF{96a4}
1-93-64	\UTF{96a5}
1-93-65	\UTF{96d2}
1-93-66	\UTF{96de}
1-93-67	\UTF{fa68}
1-93-68	\UTF{96e9}
1-93-69	\UTF{96ef}
1-93-70	\UTF{9733}
1-93-71	\UTF{973b}
1-93-72	\UTF{974d}
1-93-73	\UTF{974e}
1-93-74	\UTF{974f}
1-93-75	\UTF{975a}
1-93-76	\UTF{976e}
1-93-77	\UTF{9773}
1-93-78	\UTF{9795}
1-93-79	\UTF{97ae}
1-93-80	\UTF{97ba}
1-93-81	\UTF{97c1}
1-93-82	\UTF{97c9}
1-93-83	\UTF{97de}
1-93-84	\UTF{97db}
1-93-85	\UTF{97f4}
1-93-86	\UTF{fa69}
1-93-87	\UTF{980a}
1-93-88	\UTF{981e}
1-93-89	\UTF{982b}
1-93-90	\UTF{9830}
1-93-91	\UTF{fa6a}
1-93-92	\UTF{9852}
1-93-93	\UTF{9853}
1-93-94	\UTF{9856}
1-94-1	\UTF{9857}
1-94-2	\UTF{9859}
1-94-3	\UTF{985a}
1-94-4	\UTF{f9d0}
1-94-5	\UTF{9865}
1-94-6	\UTF{986c}
1-94-7	\UTF{98ba}
1-94-8	\UTF{98c8}
1-94-9	\UTF{98e7}
1-94-10	\UTF{9958}
1-94-11	\UTF{999e}
1-94-12	\UTF{9a02}
1-94-13	\UTF{9a03}
1-94-14	\UTF{9a24}
1-94-15	\UTF{9a2d}
1-94-16	\UTF{9a2e}
1-94-17	\UTF{9a38}
1-94-18	\UTF{9a4a}
1-94-19	\UTF{9a4e}
1-94-20	\UTF{9a52}
1-94-21	\UTF{9ab6}
1-94-22	\UTF{9ac1}
1-94-23	\UTF{9ac3}
1-94-24	\UTF{9ace}
1-94-25	\UTF{9ad6}
1-94-26	\UTF{9af9}
1-94-27	\UTF{9b02}
1-94-28	\UTF{9b08}
1-94-29	\UTF{9b20}
1-94-30	\UTF{4c17}
1-94-31	\UTF{9b2d}
1-94-32	\UTF{9b5e}
1-94-33	\UTF{9b79}
1-94-34	\UTF{9b66}
1-94-35	\UTF{9b72}
1-94-36	\UTF{9b75}
1-94-37	\UTF{9b84}
1-94-38	\UTF{9b8a}
1-94-39	\UTF{9b8f}
1-94-40	\UTF{9b9e}
1-94-41	\UTF{9ba7}
1-94-42	\UTF{9bc1}
1-94-43	\UTF{9bce}
1-94-44	\UTF{9be5}
1-94-45	\UTF{9bf8}
1-94-46	\UTF{9bfd}
1-94-47	\UTF{9c00}
1-94-48	\UTF{9c23}
1-94-49	\UTF{9c41}
1-94-50	\UTF{9c4f}
1-94-51	\UTF{9c50}
1-94-52	\UTF{9c53}
1-94-53	\UTF{9c63}
1-94-54	\UTF{9c65}
1-94-55	\UTF{9c77}
1-94-56	\UTF{9d1d}
1-94-57	\UTF{9d1e}
1-94-58	\UTF{9d43}
1-94-59	\UTF{9d47}
1-94-60	\UTF{9d52}
1-94-61	\UTF{9d63}
1-94-62	\UTF{9d70}
1-94-63	\UTF{9d7c}
1-94-64	\UTF{9d8a}
1-94-65	\UTF{9d96}
1-94-66	\UTF{9dc0}
1-94-67	\UTF{9dac}
1-94-68	\UTF{9dbc}
1-94-69	\UTF{9dd7}
1-94-70	\CID{17227}
1-94-71	\UTF{9de7}
1-94-72	\UTF{9e07}
1-94-73	\UTF{9e15}
1-94-74	\UTF{9e7c}
1-94-75	\UTF{9e9e}
1-94-76	\UTF{9ea4}
1-94-77	\UTF{9eac}
1-94-78	\UTF{9eaf}
1-94-79	\UTF{9eb4}
1-94-80	\UTF{9eb5}
1-94-81	\UTF{9ec3}
1-94-82	\UTF{9ed1}
1-94-83	\UTF{9f10}
1-94-84	\UTF{9f39}
1-94-85	\UTF{9f57}
1-94-86	\UTF{9f90}
1-94-87	\UTF{9f94}
1-94-88	\UTF{9f97}
1-94-89	\UTF{9fa2}
2-1-1	\CID{17233}
2-1-2	\UTF{4e02}
2-1-3	\UTF{4e0f}
2-1-4	\UTF{4e12}
2-1-5	\UTF{4e29}
2-1-6	\UTF{4e2b}
2-1-7	\UTF{4e2e}
2-1-8	\UTF{4e40}
2-1-9	\UTF{4e47}
2-1-10	\UTF{4e48}
2-1-11	\CID{17240}
2-1-12	\UTF{4e51}
2-1-13	\UTF{3406}
2-1-14	\CID{17243}
2-1-15	\UTF{4e5a}
2-1-16	\UTF{4e69}
2-1-17	\UTF{4e9d}
2-1-18	\UTF{342c}
2-1-19	\UTF{342e}
2-1-20	\UTF{4eb9}
2-1-21	\UTF{4ebb}
2-1-22	\CID{13857}
2-1-23	\UTF{4ebc}
2-1-24	\UTF{4ec3}
2-1-25	\UTF{4ec8}
2-1-26	\UTF{4ed0}
2-1-27	\UTF{4eeb}
2-1-28	\UTF{4eda}
2-1-29	\UTF{4ef1}
2-1-30	\UTF{4ef5}
2-1-31	\UTF{4f00}
2-1-32	\UTF{4f16}
2-1-33	\UTF{4f64}
2-1-34	\UTF{4f37}
2-1-35	\UTF{4f3e}
2-1-36	\UTF{4f54}
2-1-37	\UTF{4f58}
2-1-38	\CID{17259}
2-1-39	\UTF{4f77}
2-1-40	\UTF{4f78}
2-1-41	\UTF{4f7a}
2-1-42	\UTF{4f7d}
2-1-43	\UTF{4f82}
2-1-44	\UTF{4f85}
2-1-45	\UTF{4f92}
2-1-46	\UTF{4f9a}
2-1-47	\UTF{4fe6}
2-1-48	\UTF{4fb2}
2-1-49	\UTF{4fbe}
2-1-50	\UTF{4fc5}
2-1-51	\UTF{4fcb}
2-1-52	\UTF{4fcf}
2-1-53	\UTF{4fd2}
2-1-54	\UTF{346a}
2-1-55	\UTF{4ff2}
2-1-56	\UTF{5000}
2-1-57	\UTF{5010}
2-1-58	\UTF{5013}
2-1-59	\UTF{501c}
2-1-60	\UTF{501e}
2-1-61	\UTF{5022}
2-1-62	\UTF{3468}
2-1-63	\UTF{5042}
2-1-64	\UTF{5046}
2-1-65	\UTF{504e}
2-1-66	\UTF{5053}
2-1-67	\UTF{5057}
2-1-68	\UTF{5063}
2-1-69	\UTF{5066}
2-1-70	\UTF{506a}
2-1-71	\UTF{5070}
2-1-72	\UTF{50a3}
2-1-73	\UTF{5088}
2-1-74	\UTF{5092}
2-1-75	\UTF{5093}
2-1-76	\UTF{5095}
2-1-77	\UTF{5096}
2-1-78	\UTF{509c}
2-1-79	\UTF{50aa}
2-1-80	\CID{17282}
2-1-81	\UTF{50b1}
2-1-82	\UTF{50ba}
2-1-83	\UTF{50bb}
2-1-84	\UTF{50c4}
2-1-85	\UTF{50c7}
2-1-86	\UTF{50f3}
2-1-87	\CID{17289}
2-1-88	\UTF{50ce}
2-1-89	\CID{17291}
2-1-90	\UTF{50d4}
2-1-91	\UTF{50d9}
2-1-92	\UTF{50e1}
2-1-93	\UTF{50e9}
2-1-94	\UTF{3492}
2-3-1	\UTF{5108}
2-3-2	\CID{17295}
2-3-3	\UTF{5117}
2-3-4	\UTF{511b}
2-3-5	\CID{17297}
2-3-6	\UTF{5160}
2-3-7	\CID{17299}
2-3-8	\UTF{5173}
2-3-9	\UTF{5183}
2-3-10	\UTF{518b}
2-3-11	\UTF{34bc}
2-3-12	\UTF{5198}
2-3-13	\UTF{51a3}
2-3-14	\UTF{51ad}
2-3-15	\UTF{34c7}
2-3-16	\UTF{51bc}
2-3-17	\CID{17308}
2-3-18	\CID{14105}
2-3-19	\UTF{51f3}
2-3-20	\UTF{51f4}
2-3-21	\UTF{5202}
2-3-22	\UTF{5212}
2-3-23	\UTF{5216}
2-3-24	\CID{17312}
2-3-25	\UTF{5255}
2-3-26	\UTF{525c}
2-3-27	\UTF{526c}
2-3-28	\UTF{5277}
2-3-29	\UTF{5284}
2-3-30	\UTF{5282}
2-3-31	\CID{17319}
2-3-32	\UTF{5298}
2-3-33	\CID{17321}
2-3-34	\UTF{52a4}
2-3-35	\UTF{52a6}
2-3-36	\UTF{52af}
2-3-37	\UTF{52ba}
2-3-38	\UTF{52bb}
2-3-39	\UTF{52ca}
2-3-40	\UTF{351f}
2-3-41	\UTF{52d1}
2-3-42	\CID{17327}
2-3-43	\UTF{52f7}
2-3-44	\UTF{530a}
2-3-45	\UTF{530b}
2-3-46	\UTF{5324}
2-3-47	\UTF{5335}
2-3-48	\UTF{533e}
2-3-49	\UTF{5342}
2-3-50	\CID{17331}
2-3-51	\CID{17332}
2-3-52	\UTF{5367}
2-3-53	\UTF{536c}
2-3-54	\UTF{537a}
2-3-55	\UTF{53a4}
2-3-56	\UTF{53b4}
2-3-57	\CID{17337}
2-3-58	\UTF{53b7}
2-3-59	\UTF{53c0}
2-3-60	\CID{17340}
2-3-61	\UTF{355d}
2-3-62	\UTF{355e}
2-3-63	\UTF{53d5}
2-3-64	\UTF{53da}
2-3-65	\UTF{3563}
2-3-66	\UTF{53f4}
2-3-67	\UTF{53f5}
2-3-68	\UTF{5455}
2-3-69	\UTF{5424}
2-3-70	\UTF{5428}
2-3-71	\UTF{356e}
2-3-72	\UTF{5443}
2-3-73	\UTF{5462}
2-3-74	\UTF{5466}
2-3-75	\UTF{546c}
2-3-76	\UTF{548a}
2-3-77	\UTF{548d}
2-3-78	\UTF{5495}
2-3-79	\UTF{54a0}
2-3-80	\UTF{54a6}
2-3-81	\UTF{54ad}
2-3-82	\UTF{54ae}
2-3-83	\UTF{54b7}
2-3-84	\UTF{54ba}
2-3-85	\UTF{54bf}
2-3-86	\UTF{54c3}
2-3-87	\CID{17359}
2-3-88	\UTF{54ec}
2-3-89	\UTF{54ef}
2-3-90	\UTF{54f1}
2-3-91	\UTF{54f3}
2-3-92	\UTF{5500}
2-3-93	\UTF{5501}
2-3-94	\UTF{5509}
2-4-1	\UTF{553c}
2-4-2	\UTF{5541}
2-4-3	\UTF{35a6}
2-4-4	\UTF{5547}
2-4-5	\UTF{554a}
2-4-6	\UTF{35a8}
2-4-7	\UTF{5560}
2-4-8	\UTF{5561}
2-4-9	\UTF{5564}
2-4-10	\CID{17373}
2-4-11	\UTF{557d}
2-4-12	\UTF{5582}
2-4-13	\UTF{5588}
2-4-14	\UTF{5591}
2-4-15	\UTF{35c5}
2-4-16	\UTF{55d2}
2-4-17	\CID{17379}
2-4-18	\CID{17380}
2-4-19	\UTF{55bf}
2-4-20	\UTF{55c9}
2-4-21	\UTF{55cc}
2-4-22	\UTF{55d1}
2-4-23	\UTF{55dd}
2-4-24	\UTF{35da}
2-4-25	\UTF{55e2}
2-4-26	\CID{17388}
2-4-27	\UTF{55e9}
2-4-28	\UTF{5628}
2-4-29	\CID{17391}
2-4-30	\UTF{5607}
2-4-31	\UTF{5610}
2-4-32	\UTF{5630}
2-4-33	\UTF{5637}
2-4-34	\UTF{35f4}
2-4-35	\UTF{563d}
2-4-36	\UTF{563f}
2-4-37	\UTF{5640}
2-4-38	\UTF{5647}
2-4-39	\UTF{565e}
2-4-40	\UTF{5660}
2-4-41	\UTF{566d}
2-4-42	\UTF{3605}
2-4-43	\UTF{5688}
2-4-44	\UTF{568c}
2-4-45	\UTF{5695}
2-4-46	\UTF{569a}
2-4-47	\UTF{569d}
2-4-48	\UTF{56a8}
2-4-49	\UTF{56ad}
2-4-50	\UTF{56b2}
2-4-51	\UTF{56c5}
2-4-52	\UTF{56cd}
2-4-53	\UTF{56df}
2-4-54	\UTF{56e8}
2-4-55	\UTF{56f6}
2-4-56	\UTF{56f7}
2-4-57	\CID{17414}
2-4-58	\UTF{5715}
2-4-59	\UTF{5723}
2-4-60	\CID{17415}
2-4-61	\UTF{5729}
2-4-62	\CID{17417}
2-4-63	\UTF{5745}
2-4-64	\UTF{5746}
2-4-65	\UTF{574c}
2-4-66	\UTF{574d}
2-4-67	\CID{17421}
2-4-68	\UTF{5768}
2-4-69	\UTF{576f}
2-4-70	\UTF{5773}
2-4-71	\UTF{5774}
2-4-72	\UTF{5775}
2-4-73	\UTF{577b}
2-4-74	\CID{17428}
2-4-75	\CID{17429}
2-4-76	\UTF{57ac}
2-4-77	\UTF{579a}
2-4-78	\UTF{579d}
2-4-79	\UTF{579e}
2-4-80	\UTF{57a8}
2-4-81	\UTF{57d7}
2-4-82	\CID{17435}
2-4-83	\UTF{57cc}
2-4-84	\CID{17437}
2-4-85	\CID{17438}
2-4-86	\UTF{57de}
2-4-87	\UTF{57e6}
2-4-88	\UTF{57f0}
2-4-89	\UTF{364a}
2-4-90	\UTF{57f8}
2-4-91	\UTF{57fb}
2-4-92	\UTF{57fd}
2-4-93	\UTF{5804}
2-4-94	\UTF{581e}
2-5-1	\UTF{5820}
2-5-2	\UTF{5827}
2-5-3	\UTF{5832}
2-5-4	\UTF{5839}
2-5-5	\CID{17449}
2-5-6	\UTF{5849}
2-5-7	\UTF{584c}
2-5-8	\UTF{5867}
2-5-9	\UTF{588a}
2-5-10	\UTF{588b}
2-5-11	\UTF{588d}
2-5-12	\UTF{588f}
2-5-13	\UTF{5890}
2-5-14	\UTF{5894}
2-5-15	\UTF{589d}
2-5-16	\UTF{58aa}
2-5-17	\UTF{58b1}
2-5-18	\CID{17462}
2-5-19	\UTF{58c3}
2-5-20	\UTF{58cd}
2-5-21	\UTF{58e2}
2-5-22	\UTF{58f3}
2-5-23	\UTF{58f4}
2-5-24	\UTF{5905}
2-5-25	\UTF{5906}
2-5-26	\UTF{590b}
2-5-27	\UTF{590d}
2-5-28	\UTF{5914}
2-5-29	\UTF{5924}
2-5-30	\CID{17472}
2-5-31	\UTF{3691}
2-5-32	\UTF{593d}
2-5-33	\UTF{3699}
2-5-34	\UTF{5946}
2-5-35	\UTF{3696}
2-5-36	\CID{17478}
2-5-37	\UTF{595b}
2-5-38	\UTF{595f}
2-5-39	\CID{17480}
2-5-40	\UTF{5975}
2-5-41	\UTF{5976}
2-5-42	\UTF{597c}
2-5-43	\UTF{599f}
2-5-44	\UTF{59ae}
2-5-45	\UTF{59bc}
2-5-46	\UTF{59c8}
2-5-47	\UTF{59cd}
2-5-48	\UTF{59de}
2-5-49	\UTF{59e3}
2-5-50	\UTF{59e4}
2-5-51	\UTF{59e7}
2-5-52	\UTF{59ee}
2-5-53	\CID{17492}
2-5-54	\CID{17493}
2-5-55	\UTF{36cf}
2-5-56	\UTF{5a0c}
2-5-57	\UTF{5a0d}
2-5-58	\UTF{5a17}
2-5-59	\UTF{5a27}
2-5-60	\UTF{5a2d}
2-5-61	\UTF{5a55}
2-5-62	\UTF{5a65}
2-5-63	\UTF{5a7a}
2-5-64	\UTF{5a8b}
2-5-65	\UTF{5a9c}
2-5-66	\UTF{5a9f}
2-5-67	\UTF{5aa0}
2-5-68	\UTF{5aa2}
2-5-69	\UTF{5ab1}
2-5-70	\UTF{5ab3}
2-5-71	\UTF{5ab5}
2-5-72	\UTF{5aba}
2-5-73	\UTF{5abf}
2-5-74	\UTF{5ada}
2-5-75	\UTF{5adc}
2-5-76	\UTF{5ae0}
2-5-77	\UTF{5ae5}
2-5-78	\UTF{5af0}
2-5-79	\UTF{5aee}
2-5-80	\UTF{5af5}
2-5-81	\UTF{5b00}
2-5-82	\UTF{5b08}
2-5-83	\UTF{5b17}
2-5-84	\UTF{5b34}
2-5-85	\UTF{5b2d}
2-5-86	\UTF{5b4c}
2-5-87	\UTF{5b52}
2-5-88	\UTF{5b68}
2-5-89	\UTF{5b6f}
2-5-90	\UTF{5b7c}
2-5-91	\UTF{5b7f}
2-5-92	\UTF{5b81}
2-5-93	\UTF{5b84}
2-5-94	\CID{17525}
2-8-1	\UTF{5b96}
2-8-2	\UTF{5bac}
2-8-3	\UTF{3761}
2-8-4	\UTF{5bc0}
2-8-5	\UTF{3762}
2-8-6	\UTF{5bce}
2-8-7	\UTF{5bd6}
2-8-8	\UTF{376c}
2-8-9	\UTF{376b}
2-8-10	\UTF{5bf1}
2-8-11	\UTF{5bfd}
2-8-12	\UTF{3775}
2-8-13	\UTF{5c03}
2-8-14	\UTF{5c29}
2-8-15	\UTF{5c30}
2-8-16	\CID{17539}
2-8-17	\UTF{5c5f}
2-8-18	\UTF{5c63}
2-8-19	\UTF{5c67}
2-8-20	\UTF{5c68}
2-8-21	\UTF{5c69}
2-8-22	\UTF{5c70}
2-8-23	\CID{17544}
2-8-24	\CID{17545}
2-8-25	\UTF{5c7c}
2-8-26	\CID{17546}
2-8-27	\CID{17547}
2-8-28	\UTF{5c88}
2-8-29	\UTF{5c8a}
2-8-30	\UTF{37c1}
2-8-31	\CID{17551}
2-8-32	\CID{17552}
2-8-33	\UTF{5ca0}
2-8-34	\UTF{5ca2}
2-8-35	\UTF{5ca6}
2-8-36	\UTF{5ca7}
2-8-37	\CID{17556}
2-8-38	\UTF{5cad}
2-8-39	\UTF{5cb5}
2-8-40	\CID{17559}
2-8-41	\UTF{5cc9}
2-8-42	\CID{17561}
2-8-43	\CID{17562}
2-8-44	\UTF{5d06}
2-8-45	\UTF{5d10}
2-8-46	\UTF{5d2b}
2-8-47	\UTF{5d1d}
2-8-48	\UTF{5d20}
2-8-49	\UTF{5d24}
2-8-50	\UTF{5d26}
2-8-51	\UTF{5d31}
2-8-52	\UTF{5d39}
2-8-53	\UTF{5d42}
2-8-54	\UTF{37e8}
2-8-55	\UTF{5d61}
2-8-56	\UTF{5d6a}
2-8-57	\UTF{37f4}
2-8-58	\UTF{5d70}
2-8-59	\CID{17575}
2-8-60	\UTF{37fd}
2-8-61	\UTF{5d88}
2-8-62	\UTF{3800}
2-8-63	\UTF{5d92}
2-8-64	\UTF{5d94}
2-8-65	\UTF{5d97}
2-8-66	\UTF{5d99}
2-8-67	\UTF{5db0}
2-8-68	\UTF{5db2}
2-8-69	\UTF{5db4}
2-8-70	\CID{17582}
2-8-71	\UTF{5db9}
2-8-72	\UTF{5dd1}
2-8-73	\UTF{5dd7}
2-8-74	\UTF{5dd8}
2-8-75	\UTF{5de0}
2-8-76	\CID{17585}
2-8-77	\UTF{5de4}
2-8-78	\UTF{5de9}
2-8-79	\UTF{382f}
2-8-80	\UTF{5e00}
2-8-81	\UTF{3836}
2-8-82	\UTF{5e12}
2-8-83	\UTF{5e15}
2-8-84	\UTF{3840}
2-8-85	\UTF{5e1f}
2-8-86	\UTF{5e2e}
2-8-87	\UTF{5e3e}
2-8-88	\UTF{5e49}
2-8-89	\UTF{385c}
2-8-90	\UTF{5e56}
2-8-91	\UTF{3861}
2-8-92	\UTF{5e6b}
2-8-93	\UTF{5e6c}
2-8-94	\UTF{5e6d}
2-12-1	\UTF{5e6e}
2-12-2	\CID{17599}
2-12-3	\UTF{5ea5}
2-12-4	\UTF{5eaa}
2-12-5	\UTF{5eac}
2-12-6	\UTF{5eb9}
2-12-7	\UTF{5ebf}
2-12-8	\UTF{5ec6}
2-12-9	\UTF{5ed2}
2-12-10	\UTF{5ed9}
2-12-11	\CID{17605}
2-12-12	\UTF{5efd}
2-12-13	\UTF{5f08}
2-12-14	\UTF{5f0e}
2-12-15	\UTF{5f1c}
2-12-16	\CID{17608}
2-12-17	\UTF{5f1e}
2-12-18	\UTF{5f47}
2-12-19	\UTF{5f63}
2-12-20	\UTF{5f72}
2-12-21	\UTF{5f7e}
2-12-22	\UTF{5f8f}
2-12-23	\UTF{5fa2}
2-12-24	\UTF{5fa4}
2-12-25	\UTF{5fb8}
2-12-26	\UTF{5fc4}
2-12-27	\UTF{38fa}
2-12-28	\UTF{5fc7}
2-12-29	\UTF{5fcb}
2-12-30	\UTF{5fd2}
2-12-31	\UTF{5fd3}
2-12-32	\UTF{5fd4}
2-12-33	\UTF{5fe2}
2-12-34	\UTF{5fee}
2-12-35	\UTF{5fef}
2-12-36	\UTF{5ff3}
2-12-37	\UTF{5ffc}
2-12-38	\UTF{3917}
2-12-39	\UTF{6017}
2-12-40	\UTF{6022}
2-12-41	\UTF{6024}
2-12-42	\UTF{391a}
2-12-43	\UTF{604c}
2-12-44	\UTF{607f}
2-12-45	\UTF{608a}
2-12-46	\UTF{6095}
2-12-47	\UTF{60a8}
2-12-48	\CID{17632}
2-12-49	\UTF{60b0}
2-12-50	\UTF{60b1}
2-12-51	\UTF{60be}
2-12-52	\UTF{60c8}
2-12-53	\UTF{60d9}
2-12-54	\UTF{60db}
2-12-55	\UTF{60ee}
2-12-56	\UTF{60f2}
2-12-57	\UTF{60f5}
2-12-58	\UTF{6110}
2-12-59	\UTF{6112}
2-12-60	\UTF{6113}
2-12-61	\UTF{6119}
2-12-62	\UTF{611e}
2-12-63	\UTF{613a}
2-12-64	\UTF{396f}
2-12-65	\UTF{6141}
2-12-66	\UTF{6146}
2-12-67	\UTF{6160}
2-12-68	\UTF{617c}
2-12-69	\CID{17647}
2-12-70	\UTF{6192}
2-12-71	\UTF{6193}
2-12-72	\UTF{6197}
2-12-73	\UTF{6198}
2-12-74	\UTF{61a5}
2-12-75	\UTF{61a8}
2-12-76	\UTF{61ad}
2-12-77	\CID{17653}
2-12-78	\UTF{61d5}
2-12-79	\UTF{61dd}
2-12-80	\UTF{61df}
2-12-81	\UTF{61f5}
2-12-82	\CID{17657}
2-12-83	\UTF{6215}
2-12-84	\UTF{6223}
2-12-85	\UTF{6229}
2-12-86	\UTF{6246}
2-12-87	\UTF{624c}
2-12-88	\UTF{6251}
2-12-89	\UTF{6252}
2-12-90	\UTF{6261}
2-12-91	\UTF{6264}
2-12-92	\UTF{627b}
2-12-93	\UTF{626d}
2-12-94	\UTF{6273}
2-13-1	\UTF{6299}
2-13-2	\UTF{62a6}
2-13-3	\UTF{62d5}
2-13-4	\CID{17667}
2-13-5	\UTF{62fd}
2-13-6	\UTF{6303}
2-13-7	\UTF{630d}
2-13-8	\UTF{6310}
2-13-9	\CID{17671}
2-13-10	\CID{17672}
2-13-11	\UTF{6332}
2-13-12	\UTF{6335}
2-13-13	\UTF{633b}
2-13-14	\UTF{633c}
2-13-15	\UTF{6341}
2-13-16	\UTF{6344}
2-13-17	\UTF{634e}
2-13-18	\CID{17680}
2-13-19	\UTF{6359}
2-13-20	\CID{17682}
2-13-21	\CID{17683}
2-13-22	\UTF{636c}
2-13-23	\UTF{6384}
2-13-24	\UTF{6399}
2-13-25	\CID{17686}
2-13-26	\UTF{6394}
2-13-27	\UTF{63bd}
2-13-28	\UTF{63f7}
2-13-29	\UTF{63d4}
2-13-30	\UTF{63d5}
2-13-31	\UTF{63dc}
2-13-32	\UTF{63e0}
2-13-33	\UTF{63eb}
2-13-34	\UTF{63ec}
2-13-35	\UTF{63f2}
2-13-36	\UTF{6409}
2-13-37	\UTF{641e}
2-13-38	\UTF{6425}
2-13-39	\UTF{6429}
2-13-40	\UTF{642f}
2-13-41	\UTF{645a}
2-13-42	\UTF{645b}
2-13-43	\UTF{645d}
2-13-44	\UTF{6473}
2-13-45	\UTF{647d}
2-13-46	\UTF{6487}
2-13-47	\UTF{6491}
2-13-48	\UTF{649d}
2-13-49	\UTF{649f}
2-13-50	\UTF{64cb}
2-13-51	\UTF{64cc}
2-13-52	\UTF{64d5}
2-13-53	\UTF{64d7}
2-13-54	\CID{17710}
2-13-55	\UTF{64e4}
2-13-56	\UTF{64e5}
2-13-57	\UTF{64ff}
2-13-58	\UTF{6504}
2-13-59	\UTF{3a6e}
2-13-60	\UTF{650f}
2-13-61	\UTF{6514}
2-13-62	\UTF{6516}
2-13-63	\UTF{3a73}
2-13-64	\UTF{651e}
2-13-65	\UTF{6532}
2-13-66	\UTF{6544}
2-13-67	\UTF{6554}
2-13-68	\UTF{656b}
2-13-69	\UTF{657a}
2-13-70	\UTF{6581}
2-13-71	\UTF{6584}
2-13-72	\UTF{6585}
2-13-73	\UTF{658a}
2-13-74	\UTF{65b2}
2-13-75	\UTF{65b5}
2-13-76	\UTF{65b8}
2-13-77	\UTF{65bf}
2-13-78	\UTF{65c2}
2-13-79	\UTF{65c9}
2-13-80	\UTF{65d4}
2-13-81	\UTF{3ad6}
2-13-82	\UTF{65f2}
2-13-83	\UTF{65f9}
2-13-84	\UTF{65fc}
2-13-85	\UTF{6604}
2-13-86	\UTF{6608}
2-13-87	\UTF{6621}
2-13-88	\UTF{662a}
2-13-89	\UTF{6645}
2-13-90	\UTF{6651}
2-13-91	\UTF{664e}
2-13-92	\UTF{3aea}
2-13-93	\CID{17742}
2-13-94	\UTF{6657}
2-14-1	\UTF{665b}
2-14-2	\UTF{6663}
2-14-3	\CID{17743}
2-14-4	\CID{17744}
2-14-5	\UTF{666a}
2-14-6	\UTF{666b}
2-14-7	\UTF{666c}
2-14-8	\UTF{666d}
2-14-9	\UTF{667b}
2-14-10	\UTF{6680}
2-14-11	\UTF{6690}
2-14-12	\UTF{6692}
2-14-13	\UTF{6699}
2-14-14	\UTF{3b0e}
2-14-15	\UTF{66ad}
2-14-16	\UTF{66b1}
2-14-17	\UTF{66b5}
2-14-18	\UTF{3b1a}
2-14-19	\UTF{66bf}
2-14-20	\UTF{3b1c}
2-14-21	\UTF{66ec}
2-14-22	\UTF{3ad7}
2-14-23	\UTF{6701}
2-14-24	\UTF{6705}
2-14-25	\UTF{6712}
2-14-26	\CID{17761}
2-14-27	\UTF{6719}
2-14-28	\CID{17763}
2-14-29	\CID{17764}
2-14-30	\UTF{674c}
2-14-31	\UTF{674d}
2-14-32	\UTF{6754}
2-14-33	\UTF{675d}
2-14-34	\CID{17768}
2-14-35	\CID{17769}
2-14-36	\CID{17770}
2-14-37	\UTF{6774}
2-14-38	\UTF{6776}
2-14-39	\CID{17772}
2-14-40	\UTF{6792}
2-14-41	\CID{17774}
2-14-42	\UTF{8363}
2-14-43	\UTF{6810}
2-14-44	\UTF{67b0}
2-14-45	\UTF{67b2}
2-14-46	\UTF{67c3}
2-14-47	\UTF{67c8}
2-14-48	\UTF{67d2}
2-14-49	\UTF{67d9}
2-14-50	\UTF{67db}
2-14-51	\UTF{67f0}
2-14-52	\UTF{67f7}
2-14-53	\CID{17782}
2-14-54	\CID{17783}
2-14-55	\CID{17784}
2-14-56	\UTF{6818}
2-14-57	\UTF{681f}
2-14-58	\UTF{682d}
2-14-59	\CID{17788}
2-14-60	\UTF{6833}
2-14-61	\UTF{683b}
2-14-62	\UTF{683e}
2-14-63	\UTF{6844}
2-14-64	\UTF{6845}
2-14-65	\UTF{6849}
2-14-66	\UTF{684c}
2-14-67	\UTF{6855}
2-14-68	\UTF{6857}
2-14-69	\UTF{3b77}
2-14-70	\UTF{686b}
2-14-71	\UTF{686e}
2-14-72	\UTF{687a}
2-14-73	\UTF{687c}
2-14-74	\UTF{6882}
2-14-75	\UTF{6890}
2-14-76	\UTF{6896}
2-14-77	\UTF{3b6d}
2-14-78	\UTF{6898}
2-14-79	\UTF{6899}
2-14-80	\UTF{689a}
2-14-81	\UTF{689c}
2-14-82	\UTF{68aa}
2-14-83	\UTF{68ab}
2-14-84	\UTF{68b4}
2-14-85	\UTF{68bb}
2-14-86	\UTF{68fb}
2-14-87	\CID{17814}
2-14-88	\CID{17815}
2-14-89	\UTF{fa13}
2-14-90	\UTF{68c3}
2-14-91	\UTF{68c5}
2-14-92	\UTF{68cc}
2-14-93	\UTF{68cf}
2-14-94	\UTF{68d6}
2-15-1	\UTF{68d9}
2-15-2	\UTF{68e4}
2-15-3	\UTF{68e5}
2-15-4	\UTF{68ec}
2-15-5	\UTF{68f7}
2-15-6	\UTF{6903}
2-15-7	\UTF{6907}
2-15-8	\UTF{3b87}
2-15-9	\UTF{3b88}
2-15-10	\CID{17827}
2-15-11	\UTF{693b}
2-15-12	\UTF{3b8d}
2-15-13	\UTF{6946}
2-15-14	\UTF{6969}
2-15-15	\UTF{696c}
2-15-16	\UTF{6972}
2-15-17	\UTF{697a}
2-15-18	\UTF{697f}
2-15-19	\UTF{6992}
2-15-20	\UTF{3ba4}
2-15-21	\UTF{6996}
2-15-22	\UTF{6998}
2-15-23	\UTF{69a6}
2-15-24	\UTF{69b0}
2-15-25	\UTF{69b7}
2-15-26	\UTF{69ba}
2-15-27	\UTF{69bc}
2-15-28	\UTF{69c0}
2-15-29	\UTF{69d1}
2-15-30	\UTF{69d6}
2-15-31	\CID{17841}
2-15-32	\CID{17842}
2-15-33	\UTF{6a30}
2-15-34	\CID{17843}
2-15-35	\CID{15393}
2-15-36	\UTF{69e3}
2-15-37	\UTF{69ee}
2-15-38	\UTF{69ef}
2-15-39	\UTF{69f3}
2-15-40	\UTF{3bcd}
2-15-41	\UTF{69f4}
2-15-42	\UTF{69fe}
2-15-43	\UTF{6a11}
2-15-44	\UTF{6a1a}
2-15-45	\UTF{6a1d}
2-15-46	\CID{17854}
2-15-47	\UTF{6a32}
2-15-48	\UTF{6a33}
2-15-49	\UTF{6a34}
2-15-50	\UTF{6a3f}
2-15-51	\UTF{6a46}
2-15-52	\UTF{6a49}
2-15-53	\UTF{6a7a}
2-15-54	\UTF{6a4e}
2-15-55	\UTF{6a52}
2-15-56	\UTF{6a64}
2-15-57	\CID{17863}
2-15-58	\UTF{6a7e}
2-15-59	\UTF{6a83}
2-15-60	\UTF{6a8b}
2-15-61	\UTF{3bf0}
2-15-62	\UTF{6a91}
2-15-63	\UTF{6a9f}
2-15-64	\UTF{6aa1}
2-15-65	\CID{17867}
2-15-66	\UTF{6aab}
2-15-67	\UTF{6abd}
2-15-68	\UTF{6ac6}
2-15-69	\UTF{6ad4}
2-15-70	\UTF{6ad0}
2-15-71	\UTF{6adc}
2-15-72	\UTF{6add}
2-15-73	\CID{17874}
2-15-74	\CID{17875}
2-15-75	\UTF{6aec}
2-15-76	\UTF{6af1}
2-15-77	\UTF{6af2}
2-15-78	\UTF{6af3}
2-15-79	\UTF{6afd}
2-15-80	\CID{17880}
2-15-81	\UTF{6b0b}
2-15-82	\UTF{6b0f}
2-15-83	\UTF{6b10}
2-15-84	\UTF{6b11}
2-15-85	\CID{17885}
2-15-86	\UTF{6b17}
2-15-87	\UTF{3c26}
2-15-88	\UTF{6b2f}
2-15-89	\UTF{6b4a}
2-15-90	\UTF{6b58}
2-15-91	\UTF{6b6c}
2-15-92	\UTF{6b75}
2-15-93	\UTF{6b7a}
2-15-94	\UTF{6b81}
2-78-1	\UTF{6b9b}
2-78-2	\UTF{6bae}
2-78-3	\CID{17897}
2-78-4	\UTF{6bbd}
2-78-5	\UTF{6bbe}
2-78-6	\UTF{6bc7}
2-78-7	\UTF{6bc8}
2-78-8	\UTF{6bc9}
2-78-9	\UTF{6bda}
2-78-10	\UTF{6be6}
2-78-11	\UTF{6be7}
2-78-12	\UTF{6bee}
2-78-13	\UTF{6bf1}
2-78-14	\UTF{6c02}
2-78-15	\UTF{6c0a}
2-78-16	\UTF{6c0e}
2-78-17	\UTF{6c35}
2-78-18	\UTF{6c36}
2-78-19	\UTF{6c3a}
2-78-20	\CID{17910}
2-78-21	\UTF{6c3f}
2-78-22	\UTF{6c4d}
2-78-23	\UTF{6c5b}
2-78-24	\UTF{6c6d}
2-78-25	\UTF{6c84}
2-78-26	\UTF{6c89}
2-78-27	\UTF{3cc3}
2-78-28	\UTF{6c94}
2-78-29	\UTF{6c95}
2-78-30	\UTF{6c97}
2-78-31	\UTF{6cad}
2-78-32	\UTF{6cc2}
2-78-33	\UTF{6cd0}
2-78-34	\UTF{3cd2}
2-78-35	\UTF{6cd6}
2-78-36	\UTF{6cda}
2-78-37	\UTF{6cdc}
2-78-38	\UTF{6ce9}
2-78-39	\UTF{6cec}
2-78-40	\UTF{6ced}
2-78-41	\CID{17925}
2-78-42	\UTF{6d00}
2-78-43	\UTF{6d0a}
2-78-44	\UTF{6d24}
2-78-45	\UTF{6d26}
2-78-46	\UTF{6d27}
2-78-47	\UTF{6c67}
2-78-48	\UTF{6d2f}
2-78-49	\UTF{6d3c}
2-78-50	\UTF{6d5b}
2-78-51	\UTF{6d5e}
2-78-52	\UTF{6d60}
2-78-53	\UTF{6d70}
2-78-54	\UTF{6d80}
2-78-55	\UTF{6d81}
2-78-56	\UTF{6d8a}
2-78-57	\UTF{6d8d}
2-78-58	\UTF{6d91}
2-78-59	\UTF{6d98}
2-78-60	\CID{17942}
2-78-61	\UTF{6e17}
2-78-62	\CID{17943}
2-78-63	\CID{17944}
2-78-64	\CID{17945}
2-78-65	\UTF{6dab}
2-78-66	\UTF{6dae}
2-78-67	\UTF{6db4}
2-78-68	\UTF{6dc2}
2-78-69	\UTF{6d34}
2-78-70	\UTF{6dc8}
2-78-71	\UTF{6dce}
2-78-72	\UTF{6dcf}
2-78-73	\UTF{6dd0}
2-78-74	\UTF{6ddf}
2-78-75	\UTF{6de9}
2-78-76	\UTF{6df6}
2-78-77	\UTF{6e36}
2-78-78	\UTF{6e1e}
2-78-79	\UTF{6e22}
2-78-80	\UTF{6e27}
2-78-81	\UTF{3d11}
2-78-82	\UTF{6e32}
2-78-83	\UTF{6e3c}
2-78-84	\UTF{6e48}
2-78-85	\UTF{6e49}
2-78-86	\UTF{6e4b}
2-78-87	\UTF{6e4c}
2-78-88	\UTF{6e4f}
2-78-89	\UTF{6e51}
2-78-90	\UTF{6e53}
2-78-91	\UTF{6e54}
2-78-92	\UTF{6e57}
2-78-93	\UTF{6e63}
2-78-94	\UTF{3d1e}
2-79-1	\UTF{6e93}
2-79-2	\UTF{6ea7}
2-79-3	\UTF{6eb4}
2-79-4	\UTF{6ebf}
2-79-5	\UTF{6ec3}
2-79-6	\UTF{6eca}
2-79-7	\UTF{6ed9}
2-79-8	\UTF{6f35}
2-79-9	\UTF{6eeb}
2-79-10	\UTF{6ef9}
2-79-11	\UTF{6efb}
2-79-12	\UTF{6f0a}
2-79-13	\UTF{6f0c}
2-79-14	\UTF{6f18}
2-79-15	\UTF{6f25}
2-79-16	\UTF{6f36}
2-79-17	\UTF{6f3c}
2-79-18	\CID{17983}
2-79-19	\UTF{6f52}
2-79-20	\UTF{6f57}
2-79-21	\UTF{6f5a}
2-79-22	\UTF{6f60}
2-79-23	\UTF{6f68}
2-79-24	\UTF{6f98}
2-79-25	\UTF{6f7d}
2-79-26	\UTF{6f90}
2-79-27	\UTF{6f96}
2-79-28	\UTF{6fbe}
2-79-29	\UTF{6f9f}
2-79-30	\UTF{6fa5}
2-79-31	\UTF{6faf}
2-79-32	\UTF{3d64}
2-79-33	\UTF{6fb5}
2-79-34	\UTF{6fc8}
2-79-35	\UTF{6fc9}
2-79-36	\UTF{6fda}
2-79-37	\UTF{6fde}
2-79-38	\UTF{6fe9}
2-79-39	\CID{17998}
2-79-40	\UTF{6ffc}
2-79-41	\UTF{7000}
2-79-42	\UTF{7007}
2-79-43	\UTF{700a}
2-79-44	\UTF{7023}
2-79-45	\CID{18003}
2-79-46	\UTF{7039}
2-79-47	\UTF{703a}
2-79-48	\UTF{703c}
2-79-49	\UTF{7043}
2-79-50	\UTF{7047}
2-79-51	\UTF{704b}
2-79-52	\UTF{3d9a}
2-79-53	\UTF{7054}
2-79-54	\UTF{7065}
2-79-55	\UTF{7069}
2-79-56	\UTF{706c}
2-79-57	\UTF{706e}
2-79-58	\UTF{7076}
2-79-59	\UTF{707e}
2-79-60	\UTF{7081}
2-79-61	\UTF{7086}
2-79-62	\UTF{7095}
2-79-63	\UTF{7097}
2-79-64	\UTF{70bb}
2-79-65	\CID{18015}
2-79-66	\UTF{709f}
2-79-67	\UTF{70b1}
2-79-68	\CID{18018}
2-79-69	\UTF{70ec}
2-79-70	\UTF{70ca}
2-79-71	\UTF{70d1}
2-79-72	\UTF{70d3}
2-79-73	\UTF{70dc}
2-79-74	\UTF{7103}
2-79-75	\UTF{7104}
2-79-76	\UTF{7106}
2-79-77	\UTF{7107}
2-79-78	\UTF{7108}
2-79-79	\UTF{710c}
2-79-80	\UTF{3dc0}
2-79-81	\UTF{712f}
2-79-82	\UTF{7131}
2-79-83	\UTF{7150}
2-79-84	\UTF{714a}
2-79-85	\UTF{7153}
2-79-86	\UTF{715e}
2-79-87	\UTF{3dd4}
2-79-88	\UTF{7196}
2-79-89	\UTF{7180}
2-79-90	\UTF{719b}
2-79-91	\UTF{71a0}
2-79-92	\UTF{71a2}
2-79-93	\UTF{71ae}
2-79-94	\UTF{71af}
2-80-1	\UTF{71b3}
2-80-2	\CID{18039}
2-80-3	\UTF{71cb}
2-80-4	\UTF{71d3}
2-80-5	\UTF{71d9}
2-80-6	\UTF{71dc}
2-80-7	\UTF{7207}
2-80-8	\UTF{3e05}
2-80-9	\UTF{fa49}
2-80-10	\UTF{722b}
2-80-11	\UTF{7234}
2-80-12	\UTF{7238}
2-80-13	\UTF{7239}
2-80-14	\UTF{4e2c}
2-80-15	\UTF{7242}
2-80-16	\UTF{7253}
2-80-17	\UTF{7257}
2-80-18	\UTF{7263}
2-80-19	\CID{18049}
2-80-20	\UTF{726e}
2-80-21	\UTF{726f}
2-80-22	\UTF{7278}
2-80-23	\UTF{727f}
2-80-24	\UTF{728e}
2-80-25	\CID{18055}
2-80-26	\UTF{72ad}
2-80-27	\UTF{72ae}
2-80-28	\UTF{72b0}
2-80-29	\UTF{72b1}
2-80-30	\UTF{72c1}
2-80-31	\UTF{3e60}
2-80-32	\UTF{72cc}
2-80-33	\UTF{3e66}
2-80-34	\UTF{3e68}
2-80-35	\UTF{72f3}
2-80-36	\UTF{72fa}
2-80-37	\UTF{7307}
2-80-38	\UTF{7312}
2-80-39	\UTF{7318}
2-80-40	\UTF{7319}
2-80-41	\UTF{3e83}
2-80-42	\UTF{7339}
2-80-43	\UTF{732c}
2-80-44	\UTF{7331}
2-80-45	\UTF{7333}
2-80-46	\UTF{733d}
2-80-47	\UTF{7352}
2-80-48	\UTF{3e94}
2-80-49	\UTF{736b}
2-80-50	\UTF{736c}
2-80-51	\CID{18077}
2-80-52	\UTF{736e}
2-80-53	\UTF{736f}
2-80-54	\UTF{7371}
2-80-55	\UTF{7377}
2-80-56	\UTF{7381}
2-80-57	\UTF{7385}
2-80-58	\UTF{738a}
2-80-59	\UTF{7394}
2-80-60	\UTF{7398}
2-80-61	\UTF{739c}
2-80-62	\UTF{739e}
2-80-63	\UTF{73a5}
2-80-64	\UTF{73a8}
2-80-65	\UTF{73b5}
2-80-66	\UTF{73b7}
2-80-67	\UTF{73b9}
2-80-68	\UTF{73bc}
2-80-69	\UTF{73bf}
2-80-70	\UTF{73c5}
2-80-71	\UTF{73cb}
2-80-72	\UTF{73e1}
2-80-73	\UTF{73e7}
2-80-74	\UTF{73f9}
2-80-75	\UTF{7413}
2-80-76	\UTF{73fa}
2-80-77	\UTF{7401}
2-80-78	\UTF{7424}
2-80-79	\UTF{7431}
2-80-80	\UTF{7439}
2-80-81	\UTF{7453}
2-80-82	\UTF{7440}
2-80-83	\UTF{7443}
2-80-84	\UTF{744d}
2-80-85	\UTF{7452}
2-80-86	\UTF{745d}
2-80-87	\UTF{7471}
2-80-88	\UTF{7481}
2-80-89	\UTF{7485}
2-80-90	\UTF{7488}
2-80-91	\CID{18104}
2-80-92	\UTF{7492}
2-80-93	\UTF{7497}
2-80-94	\UTF{7499}
2-81-1	\UTF{74a0}
2-81-2	\UTF{74a1}
2-81-3	\UTF{74a5}
2-81-4	\UTF{74aa}
2-81-5	\UTF{74ab}
2-81-6	\UTF{74b9}
2-81-7	\UTF{74bb}
2-81-8	\UTF{74ba}
2-81-9	\UTF{74d6}
2-81-10	\UTF{74d8}
2-81-11	\UTF{74de}
2-81-12	\UTF{74ef}
2-81-13	\UTF{74eb}
2-81-14	\CID{18117}
2-81-15	\UTF{74fa}
2-81-16	\CID{18119}
2-81-17	\UTF{7520}
2-81-18	\UTF{7524}
2-81-19	\UTF{752a}
2-81-20	\UTF{3f57}
2-81-21	\CID{18124}
2-81-22	\UTF{753d}
2-81-23	\UTF{753e}
2-81-24	\UTF{7540}
2-81-25	\UTF{7548}
2-81-26	\UTF{754e}
2-81-27	\UTF{7550}
2-81-28	\UTF{7552}
2-81-29	\UTF{756c}
2-81-30	\UTF{7572}
2-81-31	\UTF{7571}
2-81-32	\UTF{757a}
2-81-33	\UTF{757d}
2-81-34	\UTF{757e}
2-81-35	\UTF{7581}
2-81-36	\CID{13995}
2-81-37	\UTF{758c}
2-81-38	\UTF{3f75}
2-81-39	\UTF{75a2}
2-81-40	\UTF{3f77}
2-81-41	\UTF{75b0}
2-81-42	\UTF{75b7}
2-81-43	\UTF{75bf}
2-81-44	\UTF{75c0}
2-81-45	\UTF{75c6}
2-81-46	\UTF{75cf}
2-81-47	\UTF{75d3}
2-81-48	\UTF{75dd}
2-81-49	\UTF{75df}
2-81-50	\UTF{75e0}
2-81-51	\UTF{75e7}
2-81-52	\UTF{75ec}
2-81-53	\UTF{75ee}
2-81-54	\UTF{75f1}
2-81-55	\UTF{75f9}
2-81-56	\UTF{7603}
2-81-57	\UTF{7618}
2-81-58	\UTF{7607}
2-81-59	\UTF{760f}
2-81-60	\UTF{3fae}
2-81-61	\CID{18158}
2-81-62	\UTF{7613}
2-81-63	\UTF{761b}
2-81-64	\UTF{761c}
2-81-65	\CID{18162}
2-81-66	\UTF{7625}
2-81-67	\UTF{7628}
2-81-68	\UTF{763c}
2-81-69	\UTF{7633}
2-81-70	\CID{18167}
2-81-71	\UTF{3fc9}
2-81-72	\UTF{7641}
2-81-73	\CID{18170}
2-81-74	\UTF{7649}
2-81-75	\UTF{7655}
2-81-76	\UTF{3fd7}
2-81-77	\UTF{766e}
2-81-78	\UTF{7695}
2-81-79	\UTF{769c}
2-81-80	\UTF{76a1}
2-81-81	\UTF{76a0}
2-81-82	\UTF{76a7}
2-81-83	\UTF{76a8}
2-81-84	\UTF{76af}
2-81-85	\CID{18181}
2-81-86	\UTF{76c9}
2-81-87	\CID{18183}
2-81-88	\UTF{76e8}
2-81-89	\UTF{76ec}
2-81-90	\CID{18185}
2-81-91	\UTF{7717}
2-81-92	\UTF{771a}
2-81-93	\UTF{772d}
2-81-94	\UTF{7735}
2-82-1	\CID{18190}
2-82-2	\UTF{4039}
2-82-3	\CID{18192}
2-82-4	\CID{18193}
2-82-5	\UTF{7758}
2-82-6	\UTF{7760}
2-82-7	\UTF{776a}
2-82-8	\CID{18195}
2-82-9	\UTF{7772}
2-82-10	\UTF{777c}
2-82-11	\UTF{777d}
2-82-12	\CID{18197}
2-82-13	\UTF{4058}
2-82-14	\UTF{779a}
2-82-15	\UTF{779f}
2-82-16	\UTF{77a2}
2-82-17	\UTF{77a4}
2-82-18	\UTF{77a9}
2-82-19	\UTF{77de}
2-82-20	\UTF{77df}
2-82-21	\UTF{77e4}
2-82-22	\UTF{77e6}
2-82-23	\UTF{77ea}
2-82-24	\UTF{77ec}
2-82-25	\UTF{4093}
2-82-26	\UTF{77f0}
2-82-27	\UTF{77f4}
2-82-28	\UTF{77fb}
2-82-29	\CID{18209}
2-82-30	\UTF{7805}
2-82-31	\UTF{7806}
2-82-32	\UTF{7809}
2-82-33	\UTF{780d}
2-82-34	\UTF{7819}
2-82-35	\UTF{7821}
2-82-36	\UTF{782c}
2-82-37	\UTF{7847}
2-82-38	\UTF{7864}
2-82-39	\UTF{786a}
2-82-40	\CID{18217}
2-82-41	\UTF{788a}
2-82-42	\UTF{7894}
2-82-43	\UTF{78a4}
2-82-44	\UTF{789d}
2-82-45	\UTF{789e}
2-82-46	\UTF{789f}
2-82-47	\UTF{78bb}
2-82-48	\UTF{78c8}
2-82-49	\UTF{78cc}
2-82-50	\UTF{78ce}
2-82-51	\UTF{78d5}
2-82-52	\UTF{78e0}
2-82-53	\UTF{78e1}
2-82-54	\UTF{78e6}
2-82-55	\UTF{78f9}
2-82-56	\UTF{78fa}
2-82-57	\UTF{78fb}
2-82-58	\UTF{78fe}
2-82-59	\CID{18229}
2-82-60	\UTF{7910}
2-82-61	\UTF{791b}
2-82-62	\UTF{7930}
2-82-63	\UTF{7925}
2-82-64	\UTF{793b}
2-82-65	\UTF{794a}
2-82-66	\UTF{7958}
2-82-67	\UTF{795b}
2-82-68	\UTF{4105}
2-82-69	\UTF{7967}
2-82-70	\UTF{7972}
2-82-71	\UTF{7994}
2-82-72	\UTF{7995}
2-82-73	\UTF{7996}
2-82-74	\UTF{799b}
2-82-75	\UTF{79a1}
2-82-76	\UTF{79a9}
2-82-77	\UTF{79b4}
2-82-78	\UTF{79bb}
2-82-79	\UTF{79c2}
2-82-80	\UTF{79c7}
2-82-81	\UTF{79cc}
2-82-82	\UTF{79cd}
2-82-83	\UTF{79d6}
2-82-84	\UTF{4148}
2-82-85	\CID{18248}
2-82-86	\CID{18249}
2-82-87	\UTF{414f}
2-82-88	\UTF{7a0a}
2-82-89	\UTF{7a11}
2-82-90	\UTF{7a15}
2-82-91	\UTF{7a1b}
2-82-92	\UTF{7a1e}
2-82-93	\UTF{4163}
2-82-94	\UTF{7a2d}
2-83-1	\UTF{7a38}
2-83-2	\UTF{7a47}
2-83-3	\UTF{7a4c}
2-83-4	\UTF{7a56}
2-83-5	\UTF{7a59}
2-83-6	\UTF{7a5c}
2-83-7	\UTF{7a5f}
2-83-8	\UTF{7a60}
2-83-9	\UTF{7a67}
2-83-10	\UTF{7a6a}
2-83-11	\UTF{7a75}
2-83-12	\UTF{7a78}
2-83-13	\UTF{7a82}
2-83-14	\UTF{7a8a}
2-83-15	\UTF{7a90}
2-83-16	\UTF{7aa3}
2-83-17	\UTF{7aac}
2-83-18	\CID{18268}
2-83-19	\UTF{41b4}
2-83-20	\UTF{7ab9}
2-83-21	\UTF{7abc}
2-83-22	\UTF{7abe}
2-83-23	\UTF{41bf}
2-83-24	\UTF{7acc}
2-83-25	\UTF{7ad1}
2-83-26	\UTF{7ae7}
2-83-27	\UTF{7ae8}
2-83-28	\UTF{7af4}
2-83-29	\CID{18276}
2-83-30	\CID{18277}
2-83-31	\UTF{7b07}
2-83-32	\CID{18278}
2-83-33	\UTF{7b3d}
2-83-34	\UTF{7b27}
2-83-35	\UTF{7b2a}
2-83-36	\UTF{7b2e}
2-83-37	\UTF{7b2f}
2-83-38	\UTF{7b31}
2-83-39	\UTF{41e6}
2-83-40	\UTF{41f3}
2-83-41	\UTF{7b7f}
2-83-42	\UTF{7b41}
2-83-43	\UTF{41ee}
2-83-44	\UTF{7b55}
2-83-45	\UTF{7b79}
2-83-46	\UTF{7b64}
2-83-47	\UTF{7b66}
2-83-48	\UTF{7b69}
2-83-49	\UTF{7b73}
2-83-50	\CID{18293}
2-83-51	\UTF{4207}
2-83-52	\UTF{7b90}
2-83-53	\UTF{7b91}
2-83-54	\UTF{7b9b}
2-83-55	\UTF{420e}
2-83-56	\UTF{7baf}
2-83-57	\UTF{7bb5}
2-83-58	\UTF{7bbc}
2-83-59	\UTF{7bc5}
2-83-60	\UTF{7bca}
2-83-61	\CID{18302}
2-83-62	\CID{18303}
2-83-63	\UTF{7bd4}
2-83-64	\UTF{7bd6}
2-83-65	\UTF{7bda}
2-83-66	\UTF{7bea}
2-83-67	\UTF{7bf0}
2-83-68	\UTF{7c03}
2-83-69	\UTF{7c0b}
2-83-70	\UTF{7c0e}
2-83-71	\UTF{7c0f}
2-83-72	\UTF{7c26}
2-83-73	\UTF{7c45}
2-83-74	\UTF{7c4a}
2-83-75	\UTF{7c51}
2-83-76	\UTF{7c57}
2-83-77	\UTF{7c5e}
2-83-78	\UTF{7c61}
2-83-79	\UTF{7c69}
2-83-80	\UTF{7c6e}
2-83-81	\UTF{7c6f}
2-83-82	\UTF{7c70}
2-83-83	\CID{18318}
2-83-84	\CID{18319}
2-83-85	\CID{18320}
2-83-86	\UTF{7ca6}
2-83-87	\CID{18322}
2-83-88	\UTF{7cb6}
2-83-89	\UTF{7cb7}
2-83-90	\UTF{7cbf}
2-83-91	\CID{18325}
2-83-92	\UTF{7cc4}
2-83-93	\CID{18327}
2-83-94	\UTF{7cc8}
2-84-1	\UTF{7ccd}
2-84-2	\CID{18329}
2-84-3	\UTF{7cd7}
2-84-4	\CID{18330}
2-84-5	\UTF{7ce6}
2-84-6	\UTF{7ceb}
2-84-7	\CID{18332}
2-84-8	\UTF{7cf5}
2-84-9	\UTF{7d03}
2-84-10	\UTF{7d09}
2-84-11	\UTF{42c6}
2-84-12	\UTF{7d12}
2-84-13	\UTF{7d1e}
2-84-14	\CID{18338}
2-84-15	\CID{18339}
2-84-16	\UTF{7d3d}
2-84-17	\UTF{7d3e}
2-84-18	\UTF{7d40}
2-84-19	\UTF{7d47}
2-84-20	\CID{18344}
2-84-21	\CID{18345}
2-84-22	\UTF{42d6}
2-84-23	\UTF{7d59}
2-84-24	\UTF{7d5a}
2-84-25	\UTF{7d6a}
2-84-26	\UTF{7d70}
2-84-27	\UTF{42dd}
2-84-28	\UTF{7d7f}
2-84-29	\CID{18352}
2-84-30	\UTF{7d86}
2-84-31	\UTF{7d88}
2-84-32	\UTF{7d8c}
2-84-33	\UTF{7d97}
2-84-34	\CID{18355}
2-84-35	\UTF{7d9d}
2-84-36	\UTF{7da7}
2-84-37	\UTF{7daa}
2-84-38	\UTF{7db6}
2-84-39	\UTF{7db7}
2-84-40	\UTF{7dc0}
2-84-41	\UTF{7dd7}
2-84-42	\UTF{7dd9}
2-84-43	\UTF{7de6}
2-84-44	\UTF{7df1}
2-84-45	\UTF{7df9}
2-84-46	\UTF{4302}
2-84-47	\CID{18365}
2-84-48	\CID{18366}
2-84-49	\UTF{7e10}
2-84-50	\UTF{7e17}
2-84-51	\UTF{7e1d}
2-84-52	\UTF{7e20}
2-84-53	\UTF{7e27}
2-84-54	\UTF{7e2c}
2-84-55	\UTF{7e45}
2-84-56	\UTF{7e73}
2-84-57	\UTF{7e75}
2-84-58	\UTF{7e7e}
2-84-59	\UTF{7e86}
2-84-60	\UTF{7e87}
2-84-61	\UTF{432b}
2-84-62	\UTF{7e91}
2-84-63	\UTF{7e98}
2-84-64	\UTF{7e9a}
2-84-65	\UTF{4343}
2-84-66	\UTF{7f3c}
2-84-67	\UTF{7f3b}
2-84-68	\UTF{7f3e}
2-84-69	\UTF{7f43}
2-84-70	\UTF{7f44}
2-84-71	\UTF{7f4f}
2-84-72	\UTF{34c1}
2-84-73	\CID{18385}
2-84-74	\UTF{7f52}
2-84-75	\CID{18386}
2-84-76	\UTF{7f61}
2-84-77	\UTF{7f63}
2-84-78	\UTF{7f64}
2-84-79	\UTF{7f6d}
2-84-80	\UTF{7f7d}
2-84-81	\UTF{7f7e}
2-84-82	\CID{20311}
2-84-83	\UTF{7f90}
2-84-84	\UTF{517b}
2-84-85	\CID{18394}
2-84-86	\UTF{7f96}
2-84-87	\UTF{7f9c}
2-84-88	\UTF{7fad}
2-84-89	\CID{18398}
2-84-90	\UTF{7fc3}
2-84-91	\UTF{7fcf}
2-84-92	\UTF{7fe3}
2-84-93	\UTF{7fe5}
2-84-94	\UTF{7fef}
2-85-1	\UTF{7ff2}
2-85-2	\UTF{8002}
2-85-3	\UTF{800a}
2-85-4	\UTF{8008}
2-85-5	\UTF{800e}
2-85-6	\UTF{8011}
2-85-7	\UTF{8016}
2-85-8	\UTF{8024}
2-85-9	\UTF{802c}
2-85-10	\UTF{8030}
2-85-11	\UTF{8043}
2-85-12	\UTF{8066}
2-85-13	\UTF{8071}
2-85-14	\UTF{8075}
2-85-15	\UTF{807b}
2-85-16	\UTF{8099}
2-85-17	\UTF{809c}
2-85-18	\UTF{80a4}
2-85-19	\UTF{80a7}
2-85-20	\UTF{80b8}
2-85-21	\CID{18416}
2-85-22	\UTF{80c5}
2-85-23	\UTF{80d5}
2-85-24	\UTF{80d8}
2-85-25	\UTF{80e6}
2-85-26	\CID{14100}
2-85-27	\UTF{810d}
2-85-28	\UTF{80f5}
2-85-29	\UTF{80fb}
2-85-30	\UTF{43ee}
2-85-31	\UTF{8135}
2-85-32	\UTF{8116}
2-85-33	\UTF{811e}
2-85-34	\UTF{43f0}
2-85-35	\UTF{8124}
2-85-36	\UTF{8127}
2-85-37	\UTF{812c}
2-85-38	\CID{18430}
2-85-39	\UTF{813d}
2-85-40	\UTF{4408}
2-85-41	\UTF{8169}
2-85-42	\UTF{4417}
2-85-43	\UTF{8181}
2-85-44	\UTF{441c}
2-85-45	\UTF{8184}
2-85-46	\UTF{8185}
2-85-47	\UTF{4422}
2-85-48	\UTF{8198}
2-85-49	\UTF{81b2}
2-85-50	\UTF{81c1}
2-85-51	\UTF{81c3}
2-85-52	\UTF{81d6}
2-85-53	\UTF{81db}
2-85-54	\CID{18444}
2-85-55	\UTF{81e4}
2-85-56	\CID{18446}
2-85-57	\UTF{81ec}
2-85-58	\CID{13646}
2-85-59	\UTF{81fd}
2-85-60	\UTF{81ff}
2-85-61	\CID{18450}
2-85-62	\UTF{8204}
2-85-63	\CID{18452}
2-85-64	\UTF{8219}
2-85-65	\UTF{8221}
2-85-66	\UTF{8222}
2-85-67	\CID{18455}
2-85-68	\UTF{8232}
2-85-69	\UTF{8234}
2-85-70	\UTF{823c}
2-85-71	\UTF{8246}
2-85-72	\UTF{8249}
2-85-73	\UTF{8245}
2-85-74	\CID{18459}
2-85-75	\UTF{824b}
2-85-76	\UTF{4476}
2-85-77	\UTF{824f}
2-85-78	\UTF{447a}
2-85-79	\UTF{8257}
2-85-80	\CID{18463}
2-85-81	\UTF{825c}
2-85-82	\UTF{8263}
2-85-83	\CID{18466}
2-85-84	\CID{14199}
2-85-85	\UTF{fa5e}
2-85-86	\UTF{8279}
2-85-87	\UTF{4491}
2-85-88	\UTF{827d}
2-85-89	\UTF{827f}
2-85-90	\UTF{8283}
2-85-91	\UTF{828a}
2-85-92	\UTF{8293}
2-85-93	\UTF{82a7}
2-85-94	\UTF{82a8}
2-86-1	\UTF{82b2}
2-86-2	\UTF{82b4}
2-86-3	\UTF{82ba}
2-86-4	\UTF{82bc}
2-86-5	\UTF{82e2}
2-86-6	\UTF{82e8}
2-86-7	\UTF{82f7}
2-86-8	\UTF{8307}
2-86-9	\UTF{8308}
2-86-10	\UTF{830c}
2-86-11	\UTF{8354}
2-86-12	\UTF{831b}
2-86-13	\UTF{831d}
2-86-14	\UTF{8330}
2-86-15	\UTF{833c}
2-86-16	\UTF{8344}
2-86-17	\UTF{8357}
2-86-18	\UTF{44be}
2-86-19	\UTF{837f}
2-86-20	\UTF{44d4}
2-86-21	\UTF{44b3}
2-86-22	\UTF{838d}
2-86-23	\UTF{8394}
2-86-24	\UTF{8395}
2-86-25	\UTF{839b}
2-86-26	\UTF{839d}
2-86-27	\UTF{83c9}
2-86-28	\UTF{83d0}
2-86-29	\UTF{83d4}
2-86-30	\UTF{83dd}
2-86-31	\UTF{83e5}
2-86-32	\UTF{83f9}
2-86-33	\UTF{840f}
2-86-34	\UTF{8411}
2-86-35	\UTF{8415}
2-86-36	\CID{18506}
2-86-37	\UTF{8417}
2-86-38	\UTF{8439}
2-86-39	\UTF{844a}
2-86-40	\UTF{844f}
2-86-41	\UTF{8451}
2-86-42	\UTF{8452}
2-86-43	\UTF{8459}
2-86-44	\UTF{845a}
2-86-45	\UTF{845c}
2-86-46	\CID{18515}
2-86-47	\UTF{8465}
2-86-48	\UTF{8476}
2-86-49	\UTF{8478}
2-86-50	\UTF{847c}
2-86-51	\UTF{8481}
2-86-52	\UTF{450d}
2-86-53	\UTF{84dc}
2-86-54	\UTF{8497}
2-86-55	\UTF{84a6}
2-86-56	\UTF{84be}
2-86-57	\UTF{4508}
2-86-58	\UTF{84ce}
2-86-59	\UTF{84cf}
2-86-60	\UTF{84d3}
2-86-61	\CID{18528}
2-86-62	\UTF{84e7}
2-86-63	\UTF{84ea}
2-86-64	\UTF{84ef}
2-86-65	\UTF{84f0}
2-86-66	\UTF{84f1}
2-86-67	\UTF{84fa}
2-86-68	\UTF{84fd}
2-86-69	\UTF{850c}
2-86-70	\UTF{851b}
2-86-71	\UTF{8524}
2-86-72	\UTF{8525}
2-86-73	\UTF{852b}
2-86-74	\UTF{8534}
2-86-75	\UTF{854f}
2-86-76	\UTF{856f}
2-86-77	\UTF{4525}
2-86-78	\UTF{4543}
2-86-79	\UTF{853e}
2-86-80	\UTF{8551}
2-86-81	\UTF{8553}
2-86-82	\UTF{855e}
2-86-83	\UTF{8561}
2-86-84	\UTF{8562}
2-86-85	\CID{18544}
2-86-86	\UTF{857b}
2-86-87	\UTF{857d}
2-86-88	\UTF{857f}
2-86-89	\UTF{8581}
2-86-90	\UTF{8586}
2-86-91	\UTF{8593}
2-86-92	\UTF{859d}
2-86-93	\UTF{859f}
2-86-94	\CID{18553}
2-87-1	\CID{18554}
2-87-2	\CID{18555}
2-87-3	\UTF{85b7}
2-87-4	\UTF{85bc}
2-87-5	\UTF{85c7}
2-87-6	\UTF{85ca}
2-87-7	\UTF{85d8}
2-87-8	\UTF{85d9}
2-87-9	\UTF{85df}
2-87-10	\UTF{85e1}
2-87-11	\UTF{85e6}
2-87-12	\UTF{85f6}
2-87-13	\UTF{8600}
2-87-14	\UTF{8611}
2-87-15	\UTF{861e}
2-87-16	\UTF{8621}
2-87-17	\UTF{8624}
2-87-18	\UTF{8627}
2-87-19	\CID{18571}
2-87-20	\UTF{8639}
2-87-21	\UTF{863c}
2-87-22	\CID{18574}
2-87-23	\UTF{8640}
2-87-24	\UTF{fa20}
2-87-25	\UTF{8653}
2-87-26	\UTF{8656}
2-87-27	\UTF{866f}
2-87-28	\UTF{8677}
2-87-29	\UTF{867a}
2-87-30	\UTF{8687}
2-87-31	\UTF{8689}
2-87-32	\UTF{868d}
2-87-33	\UTF{8691}
2-87-34	\UTF{869c}
2-87-35	\UTF{869d}
2-87-36	\UTF{86a8}
2-87-37	\UTF{fa21}
2-87-38	\UTF{86b1}
2-87-39	\UTF{86b3}
2-87-40	\UTF{86c1}
2-87-41	\UTF{86c3}
2-87-42	\UTF{86d1}
2-87-43	\UTF{86d5}
2-87-44	\UTF{86d7}
2-87-45	\UTF{86e3}
2-87-46	\UTF{86e6}
2-87-47	\UTF{45b8}
2-87-48	\UTF{8705}
2-87-49	\UTF{8707}
2-87-50	\UTF{870e}
2-87-51	\UTF{8710}
2-87-52	\UTF{8713}
2-87-53	\UTF{8719}
2-87-54	\UTF{871f}
2-87-55	\UTF{8721}
2-87-56	\UTF{8723}
2-87-57	\UTF{8731}
2-87-58	\UTF{873a}
2-87-59	\UTF{873e}
2-87-60	\UTF{8740}
2-87-61	\UTF{8743}
2-87-62	\UTF{8751}
2-87-63	\UTF{8758}
2-87-64	\UTF{8764}
2-87-65	\UTF{8765}
2-87-66	\UTF{8772}
2-87-67	\UTF{877c}
2-87-68	\CID{18610}
2-87-69	\CID{18611}
2-87-70	\UTF{87a7}
2-87-71	\UTF{8789}
2-87-72	\UTF{878b}
2-87-73	\UTF{8793}
2-87-74	\UTF{87a0}
2-87-75	\CID{18617}
2-87-76	\UTF{45e5}
2-87-77	\UTF{87be}
2-87-78	\CID{18620}
2-87-79	\UTF{87c1}
2-87-80	\UTF{87ce}
2-87-81	\UTF{87f5}
2-87-82	\UTF{87df}
2-87-83	\CID{18624}
2-87-84	\UTF{87e3}
2-87-85	\UTF{87e5}
2-87-86	\UTF{87e6}
2-87-87	\UTF{87ea}
2-87-88	\UTF{87eb}
2-87-89	\UTF{87ed}
2-87-90	\UTF{8801}
2-87-91	\UTF{8803}
2-87-92	\UTF{880b}
2-87-93	\UTF{8813}
2-87-94	\UTF{8828}
2-88-1	\UTF{882e}
2-88-2	\UTF{8832}
2-88-3	\UTF{883c}
2-88-4	\UTF{460f}
2-88-5	\UTF{884a}
2-88-6	\UTF{8858}
2-88-7	\UTF{885f}
2-88-8	\UTF{8864}
2-88-9	\CID{15114}
2-88-10	\CID{18638}
2-88-11	\UTF{8869}
2-88-12	\CID{18640}
2-88-13	\UTF{886f}
2-88-14	\UTF{88a0}
2-88-15	\UTF{88bc}
2-88-16	\UTF{88bd}
2-88-17	\UTF{88be}
2-88-18	\UTF{88c0}
2-88-19	\UTF{88d2}
2-88-20	\CID{18645}
2-88-21	\UTF{88d1}
2-88-22	\UTF{88d3}
2-88-23	\UTF{88db}
2-88-24	\UTF{88f0}
2-88-25	\UTF{88f1}
2-88-26	\UTF{4641}
2-88-27	\UTF{8901}
2-88-28	\CID{18650}
2-88-29	\UTF{8937}
2-88-30	\CID{18652}
2-88-31	\UTF{8942}
2-88-32	\UTF{8945}
2-88-33	\UTF{8949}
2-88-34	\CID{18656}
2-88-35	\UTF{4665}
2-88-36	\UTF{8962}
2-88-37	\UTF{8980}
2-88-38	\UTF{8989}
2-88-39	\UTF{8990}
2-88-40	\UTF{899f}
2-88-41	\UTF{89b0}
2-88-42	\UTF{89b7}
2-88-43	\UTF{89d6}
2-88-44	\UTF{89d8}
2-88-45	\UTF{89eb}
2-88-46	\UTF{46a1}
2-88-47	\UTF{89f1}
2-88-48	\UTF{89f3}
2-88-49	\UTF{89fd}
2-88-50	\UTF{89ff}
2-88-51	\UTF{46af}
2-88-52	\UTF{8a11}
2-88-53	\UTF{8a14}
2-88-54	\CID{18672}
2-88-55	\UTF{8a21}
2-88-56	\UTF{8a35}
2-88-57	\UTF{8a3e}
2-88-58	\UTF{8a45}
2-88-59	\UTF{8a4d}
2-88-60	\UTF{8a58}
2-88-61	\UTF{8aae}
2-88-62	\UTF{8a90}
2-88-63	\UTF{8ab7}
2-88-64	\UTF{8abe}
2-88-65	\UTF{8ad7}
2-88-66	\UTF{8afc}
2-88-67	\CID{18684}
2-88-68	\UTF{8b0a}
2-88-69	\UTF{8b05}
2-88-70	\UTF{8b0d}
2-88-71	\UTF{8b1c}
2-88-72	\UTF{8b1f}
2-88-73	\UTF{8b2d}
2-88-74	\UTF{8b43}
2-88-75	\UTF{470c}
2-88-76	\UTF{8b51}
2-88-77	\UTF{8b5e}
2-88-78	\UTF{8b76}
2-88-79	\UTF{8b7f}
2-88-80	\UTF{8b81}
2-88-81	\UTF{8b8b}
2-88-82	\UTF{8b94}
2-88-83	\UTF{8b95}
2-88-84	\UTF{8b9c}
2-88-85	\UTF{8b9e}
2-88-86	\UTF{8c39}
2-88-87	\CID{18699}
2-88-88	\UTF{8c3d}
2-88-89	\CID{18701}
2-88-90	\CID{18702}
2-88-91	\UTF{8c45}
2-88-92	\UTF{8c47}
2-88-93	\UTF{8c4f}
2-88-94	\UTF{8c54}
2-89-1	\UTF{8c57}
2-89-2	\UTF{8c69}
2-89-3	\UTF{8c6d}
2-89-4	\UTF{8c73}
2-89-5	\CID{18708}
2-89-6	\UTF{8c93}
2-89-7	\UTF{8c92}
2-89-8	\UTF{8c99}
2-89-9	\UTF{4764}
2-89-10	\UTF{8c9b}
2-89-11	\UTF{8ca4}
2-89-12	\UTF{8cd6}
2-89-13	\UTF{8cd5}
2-89-14	\UTF{8cd9}
2-89-15	\CID{18716}
2-89-16	\UTF{8cf0}
2-89-17	\UTF{8cf1}
2-89-18	\CID{18718}
2-89-19	\UTF{8d09}
2-89-20	\UTF{8d0e}
2-89-21	\UTF{8d6c}
2-89-22	\UTF{8d84}
2-89-23	\UTF{8d95}
2-89-24	\UTF{8da6}
2-89-25	\CID{13898}
2-89-26	\UTF{8dc6}
2-89-27	\UTF{8dc8}
2-89-28	\UTF{8dd9}
2-89-29	\UTF{8dec}
2-89-30	\UTF{8e0c}
2-89-31	\UTF{47fd}
2-89-32	\UTF{8dfd}
2-89-33	\UTF{8e06}
2-89-34	\CID{18727}
2-89-35	\UTF{8e14}
2-89-36	\UTF{8e16}
2-89-37	\UTF{8e21}
2-89-38	\UTF{8e22}
2-89-39	\UTF{8e27}
2-89-40	\CID{18733}
2-89-41	\UTF{4816}
2-89-42	\UTF{8e36}
2-89-43	\UTF{8e39}
2-89-44	\UTF{8e4b}
2-89-45	\UTF{8e54}
2-89-46	\UTF{8e62}
2-89-47	\UTF{8e6c}
2-89-48	\UTF{8e6d}
2-89-49	\UTF{8e6f}
2-89-50	\UTF{8e98}
2-89-51	\UTF{8e9e}
2-89-52	\UTF{8eae}
2-89-53	\UTF{8eb3}
2-89-54	\UTF{8eb5}
2-89-55	\UTF{8eb6}
2-89-56	\UTF{8ebb}
2-89-57	\CID{18745}
2-89-58	\UTF{8ed1}
2-89-59	\UTF{8ed4}
2-89-60	\UTF{484e}
2-89-61	\UTF{8ef9}
2-89-62	\CID{18747}
2-89-63	\UTF{8f00}
2-89-64	\UTF{8f08}
2-89-65	\UTF{8f17}
2-89-66	\UTF{8f2b}
2-89-67	\UTF{8f40}
2-89-68	\UTF{8f4a}
2-89-69	\UTF{8f58}
2-89-70	\CID{18754}
2-89-71	\UTF{8fa4}
2-89-72	\UTF{8fb4}
2-89-73	\CID{15403}
2-89-74	\UTF{8fb6}
2-89-75	\CID{18757}
2-89-76	\UTF{8fc1}
2-89-77	\UTF{8fc6}
2-89-78	\UTF{fa24}
2-89-79	\UTF{8fca}
2-89-80	\UTF{8fcd}
2-89-81	\UTF{8fd3}
2-89-82	\UTF{8fd5}
2-89-83	\UTF{8fe0}
2-89-84	\UTF{8ff1}
2-89-85	\UTF{8ff5}
2-89-86	\UTF{8ffb}
2-89-87	\UTF{9002}
2-89-88	\UTF{900c}
2-89-89	\UTF{9037}
2-89-90	\CID{18770}
2-89-91	\UTF{9043}
2-89-92	\UTF{9044}
2-89-93	\UTF{905d}
2-89-94	\CID{18773}
2-90-1	\CID{18774}
2-90-2	\UTF{9085}
2-90-3	\UTF{908c}
2-90-4	\UTF{9090}
2-90-5	\UTF{961d}
2-90-6	\UTF{90a1}
2-90-7	\UTF{48b5}
2-90-8	\UTF{90b0}
2-90-9	\UTF{90b6}
2-90-10	\UTF{90c3}
2-90-11	\UTF{90c8}
2-90-12	\CID{18784}
2-90-13	\UTF{90dc}
2-90-14	\UTF{90df}
2-90-15	\CID{18787}
2-90-16	\UTF{90f6}
2-90-17	\UTF{90f2}
2-90-18	\UTF{9100}
2-90-19	\UTF{90eb}
2-90-20	\UTF{90fe}
2-90-21	\UTF{90ff}
2-90-22	\UTF{9104}
2-90-23	\UTF{9106}
2-90-24	\UTF{9118}
2-90-25	\UTF{911c}
2-90-26	\UTF{911e}
2-90-27	\UTF{9137}
2-90-28	\UTF{9139}
2-90-29	\UTF{913a}
2-90-30	\UTF{9146}
2-90-31	\UTF{9147}
2-90-32	\UTF{9157}
2-90-33	\UTF{9159}
2-90-34	\UTF{9161}
2-90-35	\UTF{9164}
2-90-36	\UTF{9174}
2-90-37	\UTF{9179}
2-90-38	\UTF{9185}
2-90-39	\UTF{918e}
2-90-40	\UTF{91a8}
2-90-41	\UTF{91ae}
2-90-42	\UTF{91b3}
2-90-43	\UTF{91b6}
2-90-44	\UTF{91c3}
2-90-45	\UTF{91c4}
2-90-46	\UTF{91da}
2-90-47	\CID{18811}
2-90-48	\CID{18812}
2-90-49	\UTF{91ec}
2-90-50	\UTF{91ee}
2-90-51	\UTF{9201}
2-90-52	\UTF{920a}
2-90-53	\UTF{9216}
2-90-54	\UTF{9217}
2-90-55	\CID{18817}
2-90-56	\UTF{9233}
2-90-57	\UTF{9242}
2-90-58	\UTF{9247}
2-90-59	\UTF{924a}
2-90-60	\UTF{924e}
2-90-61	\UTF{9251}
2-90-62	\UTF{9256}
2-90-63	\UTF{9259}
2-90-64	\UTF{9260}
2-90-65	\UTF{9261}
2-90-66	\UTF{9265}
2-90-67	\UTF{9267}
2-90-68	\UTF{9268}
2-90-69	\CID{14253}
2-90-70	\CID{18824}
2-90-71	\UTF{927c}
2-90-72	\UTF{927d}
2-90-73	\UTF{927f}
2-90-74	\UTF{9289}
2-90-75	\UTF{928d}
2-90-76	\UTF{9297}
2-90-77	\UTF{9299}
2-90-78	\UTF{929f}
2-90-79	\UTF{92a7}
2-90-80	\UTF{92ab}
2-90-81	\CID{18834}
2-90-82	\CID{18835}
2-90-83	\UTF{92b2}
2-90-84	\UTF{92bf}
2-90-85	\UTF{92c0}
2-90-86	\UTF{92c6}
2-90-87	\UTF{92ce}
2-90-88	\UTF{92d0}
2-90-89	\UTF{92d7}
2-90-90	\UTF{92d9}
2-90-91	\UTF{92e5}
2-90-92	\UTF{92e7}
2-90-93	\UTF{9311}
2-90-94	\CID{18843}
2-91-1	\CID{18844}
2-91-2	\UTF{92f7}
2-91-3	\UTF{92f9}
2-91-4	\UTF{92fb}
2-91-5	\UTF{9302}
2-91-6	\UTF{930d}
2-91-7	\UTF{9315}
2-91-8	\UTF{931d}
2-91-9	\UTF{931e}
2-91-10	\UTF{9327}
2-91-11	\UTF{9329}
2-91-12	\CID{18847}
2-91-13	\CID{18848}
2-91-14	\UTF{9347}
2-91-15	\UTF{9351}
2-91-16	\UTF{9357}
2-91-17	\UTF{935a}
2-91-18	\UTF{936b}
2-91-19	\UTF{9371}
2-91-20	\UTF{9373}
2-91-21	\UTF{93a1}
2-91-22	\CID{18855}
2-91-23	\CID{18856}
2-91-24	\UTF{9388}
2-91-25	\UTF{938b}
2-91-26	\UTF{938f}
2-91-27	\UTF{939e}
2-91-28	\UTF{93f5}
2-91-29	\CID{18862}
2-91-30	\CID{18863}
2-91-31	\UTF{93f1}
2-91-32	\UTF{93c1}
2-91-33	\UTF{93c7}
2-91-34	\UTF{93dc}
2-91-35	\UTF{93e2}
2-91-36	\UTF{93e7}
2-91-37	\UTF{9409}
2-91-38	\UTF{940f}
2-91-39	\UTF{9416}
2-91-40	\UTF{9417}
2-91-41	\UTF{93fb}
2-91-42	\UTF{9432}
2-91-43	\UTF{9434}
2-91-44	\UTF{943b}
2-91-45	\UTF{9445}
2-91-46	\CID{18874}
2-91-47	\CID{18875}
2-91-48	\UTF{946d}
2-91-49	\UTF{946f}
2-91-50	\UTF{9578}
2-91-51	\UTF{9579}
2-91-52	\UTF{9586}
2-91-53	\UTF{958c}
2-91-54	\UTF{958d}
2-91-55	\CID{18882}
2-91-56	\UTF{95ab}
2-91-57	\UTF{95b4}
2-91-58	\CID{18883}
2-91-59	\UTF{95c8}
2-91-60	\CID{18885}
2-91-61	\CID{18886}
2-91-62	\UTF{962c}
2-91-63	\UTF{9633}
2-91-64	\UTF{9634}
2-91-65	\CID{18890}
2-91-66	\UTF{963c}
2-91-67	\UTF{9641}
2-91-68	\UTF{9661}
2-91-69	\CID{18893}
2-91-70	\UTF{9682}
2-91-71	\CID{18895}
2-91-72	\UTF{969a}
2-91-73	\CID{15267}
2-91-74	\UTF{49e7}
2-91-75	\UTF{96a9}
2-91-76	\UTF{96af}
2-91-77	\UTF{96b3}
2-91-78	\UTF{96ba}
2-91-79	\UTF{96bd}
2-91-80	\UTF{49fa}
2-91-81	\CID{18903}
2-91-82	\UTF{96d8}
2-91-83	\UTF{96da}
2-91-84	\UTF{96dd}
2-91-85	\UTF{4a04}
2-91-86	\UTF{9714}
2-91-87	\UTF{9723}
2-91-88	\UTF{4a29}
2-91-89	\UTF{9736}
2-91-90	\UTF{9741}
2-91-91	\UTF{9747}
2-91-92	\UTF{9755}
2-91-93	\UTF{9757}
2-91-94	\UTF{975b}
2-92-1	\UTF{976a}
2-92-2	\CID{18917}
2-92-3	\CID{18918}
2-92-4	\UTF{9796}
2-92-5	\UTF{979a}
2-92-6	\UTF{979e}
2-92-7	\UTF{97a2}
2-92-8	\UTF{97b1}
2-92-9	\UTF{97b2}
2-92-10	\UTF{97be}
2-92-11	\UTF{97cc}
2-92-12	\UTF{97d1}
2-92-13	\UTF{97d4}
2-92-14	\UTF{97d8}
2-92-15	\UTF{97d9}
2-92-16	\UTF{97e1}
2-92-17	\UTF{97f1}
2-92-18	\UTF{9804}
2-92-19	\UTF{980d}
2-92-20	\UTF{980e}
2-92-21	\UTF{9814}
2-92-22	\UTF{9816}
2-92-23	\UTF{4abc}
2-92-24	\CID{18935}
2-92-25	\UTF{9823}
2-92-26	\UTF{9832}
2-92-27	\UTF{9833}
2-92-28	\UTF{9825}
2-92-29	\UTF{9847}
2-92-30	\UTF{9866}
2-92-31	\UTF{98ab}
2-92-32	\UTF{98ad}
2-92-33	\UTF{98b0}
2-92-34	\CID{18944}
2-92-35	\UTF{98b7}
2-92-36	\UTF{98b8}
2-92-37	\UTF{98bb}
2-92-38	\UTF{98bc}
2-92-39	\UTF{98bf}
2-92-40	\UTF{98c2}
2-92-41	\UTF{98c7}
2-92-42	\UTF{98cb}
2-92-43	\UTF{98e0}
2-92-44	\CID{13849}
2-92-45	\UTF{98e1}
2-92-46	\UTF{98e3}
2-92-47	\UTF{98e5}
2-92-48	\UTF{98ea}
2-92-49	\UTF{98f0}
2-92-50	\UTF{98f1}
2-92-51	\UTF{98f3}
2-92-52	\UTF{9908}
2-92-53	\UTF{4b3b}
2-92-54	\CID{18959}
2-92-55	\UTF{9916}
2-92-56	\UTF{9917}
2-92-57	\CID{18962}
2-92-58	\UTF{991a}
2-92-59	\UTF{991b}
2-92-60	\UTF{991c}
2-92-61	\CID{18966}
2-92-62	\UTF{9931}
2-92-63	\UTF{9932}
2-92-64	\UTF{9933}
2-92-65	\UTF{993a}
2-92-66	\UTF{993b}
2-92-67	\UTF{993c}
2-92-68	\UTF{9940}
2-92-69	\UTF{9941}
2-92-70	\UTF{9946}
2-92-71	\UTF{994d}
2-92-72	\UTF{994e}
2-92-73	\UTF{995c}
2-92-74	\UTF{995f}
2-92-75	\UTF{9960}
2-92-76	\UTF{99a3}
2-92-77	\UTF{99a6}
2-92-78	\UTF{99b9}
2-92-79	\UTF{99bd}
2-92-80	\UTF{99bf}
2-92-81	\UTF{99c3}
2-92-82	\UTF{99c9}
2-92-83	\UTF{99d4}
2-92-84	\UTF{99d9}
2-92-85	\UTF{99de}
2-92-86	\CID{18983}
2-92-87	\UTF{99f0}
2-92-88	\UTF{99f9}
2-92-89	\UTF{99fc}
2-92-90	\UTF{9a0a}
2-92-91	\UTF{9a11}
2-92-92	\UTF{9a16}
2-92-93	\UTF{9a1a}
2-92-94	\UTF{9a20}
2-93-1	\UTF{9a31}
2-93-2	\UTF{9a36}
2-93-3	\UTF{9a44}
2-93-4	\UTF{9a4c}
2-93-5	\UTF{9a58}
2-93-6	\UTF{4bc2}
2-93-7	\UTF{9aaf}
2-93-8	\UTF{4bca}
2-93-9	\UTF{9ab7}
2-93-10	\UTF{4bd2}
2-93-11	\UTF{9ab9}
2-93-12	\CID{19001}
2-93-13	\UTF{9ac6}
2-93-14	\UTF{9ad0}
2-93-15	\UTF{9ad2}
2-93-16	\UTF{9ad5}
2-93-17	\UTF{4be8}
2-93-18	\UTF{9adc}
2-93-19	\UTF{9ae0}
2-93-20	\UTF{9ae5}
2-93-21	\UTF{9ae9}
2-93-22	\UTF{9b03}
2-93-23	\UTF{9b0c}
2-93-24	\UTF{9b10}
2-93-25	\UTF{9b12}
2-93-26	\UTF{9b16}
2-93-27	\UTF{9b1d}
2-93-28	\UTF{9b2b}
2-93-29	\UTF{9b33}
2-93-30	\UTF{9b3d}
2-93-31	\UTF{4c20}
2-93-32	\UTF{9b4b}
2-93-33	\UTF{9b63}
2-93-34	\UTF{9b65}
2-93-35	\UTF{9b6b}
2-93-36	\UTF{9b6c}
2-93-37	\UTF{9b73}
2-93-38	\UTF{9b76}
2-93-39	\UTF{9b77}
2-93-40	\UTF{9ba6}
2-93-41	\UTF{9bac}
2-93-42	\UTF{9bb1}
2-93-43	\CID{19026}
2-93-44	\CID{20315}
2-93-45	\UTF{9bb2}
2-93-46	\UTF{9bb8}
2-93-47	\UTF{9bbe}
2-93-48	\UTF{9bc7}
2-93-49	\UTF{9bf3}
2-93-50	\UTF{9bd8}
2-93-51	\UTF{9bdd}
2-93-52	\UTF{9be7}
2-93-53	\UTF{9bea}
2-93-54	\UTF{9beb}
2-93-55	\UTF{9bef}
2-93-56	\UTF{9bee}
2-93-57	\CID{19036}
2-93-58	\UTF{9bfa}
2-93-59	\CID{19037}
2-93-60	\UTF{9bf7}
2-93-61	\CID{19038}
2-93-62	\UTF{9c16}
2-93-63	\UTF{9c18}
2-93-64	\UTF{9c19}
2-93-65	\UTF{9c1a}
2-93-66	\UTF{9c1d}
2-93-67	\UTF{9c22}
2-93-68	\UTF{9c27}
2-93-69	\UTF{9c29}
2-93-70	\UTF{9c2a}
2-93-71	\CID{19046}
2-93-72	\UTF{9c31}
2-93-73	\UTF{9c36}
2-93-74	\UTF{9c37}
2-93-75	\UTF{9c45}
2-93-76	\UTF{9c5c}
2-93-77	\CID{19051}
2-93-78	\UTF{9c49}
2-93-79	\UTF{9c4a}
2-93-80	\CID{19054}
2-93-81	\UTF{9c54}
2-93-82	\UTF{9c58}
2-93-83	\UTF{9c5b}
2-93-84	\UTF{9c5d}
2-93-85	\UTF{9c5f}
2-93-86	\UTF{9c69}
2-93-87	\UTF{9c6a}
2-93-88	\UTF{9c6b}
2-93-89	\UTF{9c6d}
2-93-90	\UTF{9c6e}
2-93-91	\UTF{9c70}
2-93-92	\UTF{9c72}
2-93-93	\UTF{9c75}
2-93-94	\UTF{9c7a}
2-94-1	\UTF{9ce6}
2-94-2	\UTF{9cf2}
2-94-3	\UTF{9d0b}
2-94-4	\UTF{9d02}
2-94-5	\CID{19071}
2-94-6	\UTF{9d11}
2-94-7	\UTF{9d17}
2-94-8	\UTF{9d18}
2-94-9	\CID{19075}
2-94-10	\UTF{4cc4}
2-94-11	\CID{19077}
2-94-12	\UTF{9d32}
2-94-13	\UTF{4cd1}
2-94-14	\UTF{9d42}
2-94-15	\UTF{9d4a}
2-94-16	\UTF{9d5f}
2-94-17	\UTF{9d62}
2-94-18	\CID{19083}
2-94-19	\UTF{9d69}
2-94-20	\UTF{9d6b}
2-94-21	\CID{19084}
2-94-22	\UTF{9d73}
2-94-23	\UTF{9d76}
2-94-24	\UTF{9d77}
2-94-25	\UTF{9d7e}
2-94-26	\UTF{9d84}
2-94-27	\UTF{9d8d}
2-94-28	\UTF{9d99}
2-94-29	\UTF{9da1}
2-94-30	\UTF{9dbf}
2-94-31	\UTF{9db5}
2-94-32	\UTF{9db9}
2-94-33	\UTF{9dbd}
2-94-34	\UTF{9dc3}
2-94-35	\UTF{9dc7}
2-94-36	\UTF{9dc9}
2-94-37	\UTF{9dd6}
2-94-38	\UTF{9dda}
2-94-39	\UTF{9ddf}
2-94-40	\UTF{9de0}
2-94-41	\UTF{9de3}
2-94-42	\UTF{9df4}
2-94-43	\UTF{4d07}
2-94-44	\UTF{9e0a}
2-94-45	\UTF{9e02}
2-94-46	\UTF{9e0d}
2-94-47	\UTF{9e19}
2-94-48	\UTF{9e1c}
2-94-49	\UTF{9e1d}
2-94-50	\UTF{9e7b}
2-94-51	\CID{19105}
2-94-52	\UTF{9e80}
2-94-53	\UTF{9e85}
2-94-54	\UTF{9e9b}
2-94-55	\UTF{9ea8}
2-94-56	\CID{19109}
2-94-57	\UTF{9ebd}
2-94-58	\CID{19111}
2-94-59	\UTF{9edf}
2-94-60	\UTF{9ee7}
2-94-61	\UTF{9eee}
2-94-62	\UTF{9eff}
2-94-63	\UTF{9f02}
2-94-64	\UTF{4d77}
2-94-65	\UTF{9f03}
2-94-66	\UTF{9f17}
2-94-67	\UTF{9f19}
2-94-68	\UTF{9f2f}
2-94-69	\UTF{9f37}
2-94-70	\UTF{9f3a}
2-94-71	\UTF{9f3d}
2-94-72	\UTF{9f41}
2-94-73	\UTF{9f45}
2-94-74	\UTF{9f46}
2-94-75	\UTF{9f53}
2-94-76	\UTF{9f55}
2-94-77	\UTF{9f58}
2-94-78	\CID{19123}
2-94-79	\UTF{9f5d}
2-94-80	\CID{19125}
2-94-81	\UTF{9f69}
2-94-82	\CID{20316}
2-94-83	\UTF{9f6d}
2-94-84	\UTF{9f70}
2-94-85	\UTF{9f75}
2-94-86	\CID{19129}
